﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
</head>
<body>
<div>
  <p align="center"><strong>သီးသန္႔မူဝါဒ - United States (အေမရိကန္ျပည္ေထာင္စု)</strong></p>
  <p>&nbsp;</p>
  <p><strong>ေနာက္ဆုံး စိစစ္တည္းျဖတ္ထားသည့္ရက္စြဲ- ေဖေဖာ္ဝါရီ 2018 </strong></p>
  <p>ဤသီးသန္႔မူဝါဒ (&ldquo;မူဝါဒ&rdquo;) မွတစ္ဆင့္ ကြၽႏု္ပ္တို႔၊ Huawei Device USA, Inc. (ကြၽႏု္ပ္တို႔၏အဖြဲ႕ဝင္ကုမၸဏီမ်ား၊ &quot;Huawei&quot;၊&quot;ကြၽႏု္ပ္တို႔ကို&quot;၊ &quot;ကြၽႏု္ပ္တို႔&quot; ႏွင့္ အတူတကြ) သည္ သင္၏ ကိုယ္ေရး ေဒတာႏွင့္ အခ်က္အလက္မ်ားကို စုစည္းရယူ၍ စီမံေဆာင္႐ြက္ပုံ နည္းလမ္းအေၾကာင္းကို သင့္အား အသိေပး အေၾကာင္းၾကားလိုပါသည္။ ဤသီးသန္႔မူဝါဒသည္ hihonor.com/us၊ Huawei ၏ အျခားအြန္လိုင္း တည္ေနရာမ်ား၊ အက္ပ္မ်ားႏွင့္ လူမႈမီဒီယာ (စုေပါင္း၍ &ldquo;ဝဘ္ဆိုက္မ်ား&rdquo;)၊ &quot;Huawei&quot; သို႔မဟုတ္ &quot;Honor&quot; ဟု အမွတ္တံဆိပ္ကပ္ထားေသာ Huawei ၏ သုံးစြဲသူအတြက္ အီလက္ထေရာနစ္ ထုတ္ကုန္ပစၥည္းမ်ား (&quot;ထုတ္ကုန္မ်ား&quot;) ႏွင့္ ထုတ္ကုန္မ်ားႏွင့္ ဆက္ႏႊယ္၍ Huawei ႏွင့္ ျပင္ပအဖြဲ႕အစည္းအခ်ိဳ႕က ပံ့ပိုးေပးေသာ ဝန္ေဆာင္မႈမ်ားႏွင့္ ေဆာ့ဖ္ဝဲ (&quot;ဝန္ေဆာင္မႈမ်ား&quot;) အေပၚ သက္ေရာက္မႈရွိေၾကာင္း မွတ္သားပါ။ Huawei သည္ အခ်ိဳ႕ေသာ ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ား (ဥပမာ- စက္အခ်ိဳ႕၊ လည္ပတ္လုပ္ေဆာင္သည့္ စနစ္အခ်ိဳ႕ သို႔မဟုတ္ အက္ပ္အခ်ိဳ႕) အေပၚ သက္ေရာက္မႈရွိေသာ ထပ္ေဆာင္း မူဝါဒမ်ားႏွင့္ စပ္လ်ဥ္းသည့္ အခ်က္အလက္မ်ား သို႔မဟုတ္ ဤမူဝါဒကို ျဖည့္စြက္ပံ့ပိုးေပးၿပီး Huawei က အဆိုပါ ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားမွ အခ်က္အလက္မ်ားကို စုစည္းရယူ၍ စီမံေဆာင္႐ြက္ေသာအခါ အသိေပး အေၾကာင္းၾကားစာအျဖစ္ ေဆာင္႐ြက္ေပးေသာ ယင္းႏွင့္သက္ဆိုင္သမွ် အခ်က္အလက္ အစိတ္အပိုင္းမ်ားကို သင့္ထံ ပံ့ပိုးေပးႏိုင္ပါသည္။ ကြၽႏု္ပ္တို႔၏ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားကို အသုံးျပဳေသာအခါ ကြၽႏု္ပ္တို႔၏ အသိေပး အခ်က္ျပမႈမ်ားကို အေလးထား အာ႐ုံစိုက္ပါ။ </p>
  <p>1. သီးသန္႔မူဝါဒကို လက္ခံျခင္း<br /> 2. ကြၽႏု္ပ္တို႔ စုစည္းရယူသည့္ အခ်က္အလက္ အမ်ိဳးအစားမ်ား<br /> 3. သင့္အခ်က္အလက္မ်ားကို စုစည္းရယူပုံ<br /> 4. ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ သင့္ အခ်က္အလက္မ်ားကို ကြၽႏု္ပ္တို႔ အသုံးျပဳပုံ<br /> 5. ပုဂၢိဳလ္ေရးအရ အေထာက္အထား မေဖာ္ထုတ္ႏိုင္ေသာ သင့္ အခ်က္အလက္မ်ားကို ကြၽႏု္ပ္တို႔ အသုံးျပဳပုံ<br /> 6. အေရာင္းျမႇင့္တင္မႈႏွင့္ မသက္ဆိုင္ေသာ သင္ႏွင့္ ဆက္သြယ္ေျပာဆိုမႈမ်ား<br /> 7. ျပင္ပအဖြဲ႕အစည္းမ်ားသို႔ ထုတ္ေဖာ္ေျပာဆိုျခင္း<br /> 8. &ldquo;ေျခရာမခံရ&rdquo; အခ်က္ျပမႈမ်ားကို ကြၽႏု္ပ္တို႔ တုံ႔ျပန္ပုံ<br /> 9. သင္၏ အခ်က္အလက္မ်ားကို အပ္ဒိတ္လုပ္ရန္ ေတာင္းဆိုျခင္း<br /> 10. ကေလးမ်ား<br /> 11. လင့္ခ္မ်ား<br /> 12. လုံၿခဳံေရး<br /> 13. ဤမူဝါဒတြင္ ေျပာင္းလဲမႈမ်ား ျပဳလုပ္ျခင္း<br /> 14. ေမးခြန္းမ်ားႏွင့္ အဆက္အသြယ္</p>
  <p><strong>1. သီးသန္႔မူဝါဒကို လက္ခံျခင္း </strong></p>
  <p>ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားသို႔ သင္ ဝင္ေရာက္ သုံးစြဲျခင္း၊ အသုံးျပဳျခင္း သို႔မဟုတ္ ေလ့လာၾကည့္ရႈျခင္း လုပ္ေဆာင္သည့္အခါတိုင္း၊ Huawei ႏွင့္ အျပန္အလွန္ တုံ႔ျပန္ေဆာင္႐ြက္သည့္အခါတိုင္း သို႔မဟုတ္ ျဖစ္စဥ္မ်ား၊ အေရာင္းျမႇင့္တင္မႈမ်ား၊ ကံစမ္းမဲႏွင့္ ၿပိဳင္ပြဲအစီအစဥ္မ်ား၊ စစ္တမ္းမ်ား၊ ေမးခြန္းလႊာမ်ား သို႔မဟုတ္ Huawei မွ ပံ့ပိုးကူညီထားသည့္ အျခားအစီအစဥ္မ်ား (စုေပါင္း၍ &ldquo;လုပ္ေဆာင္ခ်က္မ်ား&rdquo;) တြင္ သင္ ပါဝင္သည့္အခါတိုင္း ထိုအခ်ိန္က သတ္မွတ္ထားေသာ မူဝါဒကို သင္ လက္ခံျခင္းျဖစ္သည္ဟု ၫႊန္ျပရာေရာက္ပါသည္။ ဤမူဝါဒကို သင္ လက္မခံပါက Huawei ထံ အခ်က္အလက္မ်ား ပံ့ပိုးေပးျခင္း၊ ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားကို ဝင္ေရာက္ သုံးစြဲျခင္း၊ အသုံးျပဳျခင္း သို႔မဟုတ္ ေလ့လာၾကည့္ရႈျခင္း သို႔မဟုတ္ လုပ္ေဆာင္ခ်က္တစ္ခုခုတြင္ ပါဝင္ျခင္းတို႔ကို မျပဳလုပ္ပါႏွင့္။ </p>
  <p><strong>2. ကြၽႏု္ပ္တို႔ စုစည္းရယူသည့္ အခ်က္အလက္ အမ်ိဳးအစားမ်ား </strong></p>
  <p>လူပုဂၢိဳလ္ တစ္ဦးတစ္ေယာက္ကို မည္သူမည္ဝါ ခြဲျခားသတ္မွတ္ရန္၊ ဆက္သြယ္ရန္ သို႔မဟုတ္ ရွာေဖြရန္ သို႔မဟုတ္ လူပုဂၢိဳလ္တစ္ဦးကို မည္သူမည္ဝါခြဲျခားသတ္မွတ္ရန္ သူ႔ခ်ည္းသက္သက္ အသုံးျပဳႏိုင္ေသာ အခ်က္အလက္မ်ား သို႔မဟုတ္ အျခားအခ်က္အလက္မ်ားႏွင့္ ေပါင္းစပ္အသုံးျပဳႏိုင္ေသာ အခ်က္အလက္မ်ား အပါအဝင္ ကန႔္သတ္မထားဘဲ သင့္အေၾကာင္းကို ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္အခ်ိဳ႕ကို ကြၽႏု္ပ္တို႔ စုစည္းရယူပါသည္။ ယင္းတြင္ အမည္ေရွ႕ဆုံးစာလုံးႏွင့္ ေနာက္ဆုံးစာလုံး၊ အီးေမးလိပ္စာမ်ား၊ ပစၥည္းေပးပို႔ရန္ႏွင့္ ေငြေတာင္းခံရန္ လိပ္စာမ်ား၊ တယ္လီဖုန္း နံပါတ္မ်ား၊ ဖက္စ္နံပါတ္မ်ား၊ သုံးစြဲသူ အမည္မ်ားႏွင့္ စကားဝွက္မ်ား၊ ေမြးသကၠရာဇ္မ်ား၊ ေငြသြင္းေငြထုတ္ႏွင့္ ေငြလႊဲေျပာင္းမႈ မွတ္တမ္း၊ ေငြျပန္အမ္းမႈ မွတ္တမ္း၊ သင့္ထုတ္ကုန္၏ တိက်ေသာ သို႔မဟုတ္ အနီးစပ္ဆုံး ပထဝီဝင္ တည္ေနရာ၊ သင့္ထုတ္ကုန္ႏွင့္ ပတ္သက္ေသာ ေငြျပန္အမ္းမႈႏွင့္ ျပင္ဆင္မႈ အခ်က္အလက္မ်ား၊ ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားႏွင့္ စပ္လ်ဥ္း၍ မွတ္ခ်က္မ်ား သို႔မဟုတ္ တုံ႔ျပန္ခ်က္ႏွင့္ အျခား အမ်ားသိေစရန္ မထုတ္ျပန္ေသာ အခ်က္အလက္မ်ား ပါဝင္ပါသည္။ ကြၽႏု္ပ္တို႔သည္ ဤအခ်က္အလက္ကို ရည္႐ြယ္ခ်က္အမ်ိဳးမ်ိဳးအတြက္ အသုံးျပဳပါသည္။ ဥပမာ- သင္၏ ေအာ္ဒါကို စီမံေဆာင္႐ြက္ရန္၊ သက္ဆိုင္ေသာ ေဈးကြက္ရွာေဖြေရး မက္ေဆ့ခ်္မ်ားကို သင့္ထံ ေပးပို႔ရန္ႏွင့္ ကြၽႏု္ပ္တို႔၏ အစီအစဥ္မ်ားသို႔ သင့္အား ဖိတ္ေခၚရန္ႏွင့္ ေအာက္တြင္ ေနာက္ထပ္ အေသးစိတ္ ေဖာ္ျပထားသည့္ အျခားနည္းလမ္းမ်ားတြင္ အသုံးျပဳပါသည္။ <br /> ဝဘ္ဆိုက္အမ်ားစုက လုပ္ေဆာင္ေနက်အတိုင္းပင္ ကြၽႏု္ပ္တို႔သည္ အခ်က္အလက္အခ်ိဳ႕ကို အလိုအေလ်ာက္ စုစည္းရယူပါသည္။ ယင္းတြင္ Huawei သိုမဟုတ္ ျပင္ပအဖြဲ႕အစည္းတစ္ခုက စုေပါင္းထားေသာ အခ်က္အလက္မ်ားကဲ့သို႔ သင့္ကို အခ်က္အလက္ႏွင့္ သက္ဆိုင္သူအျဖစ္ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား မေဖာ္ထုတ္ေသာ အခ်က္အလက္ သို႔မဟုတ္ အဆက္အသြယ္ အခ်က္အလက္ သို႔မဟုတ္ သင္ႏွင့္ ပတ္သက္၍ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္သည့္ အျခားအခ်က္အလက္မ်ားႏွင့္ ခ်ိတ္ဆက္မထားသည့္ အခ်က္အလက္မ်ား ပါဝင္ၿပီး ကန႔္သတ္မထားပါ။ အလိုအေလ်ာက္ စုစည္းရယူေသာ အခ်က္အလက္မ်ားတြင္ သင္၏ IP လိပ္စာ(မ်ား)၊ သုံးစြဲမႈ ကိန္းဂဏန္းအခ်က္အလက္မ်ား၊ စြမ္းေဆာင္ရည္ ကိန္းဂဏန္း အခ်က္အလက္မ်ား၊ ဝဘ္ဆိုက္မ်ားသို႔ ဝင္ေရာက္ၾကည့္ရႈေသာအခါ ေလ့လာၾကည့္ရႈမႈႏွင့္ လမ္းၫႊန္ မွတ္တမ္းကဲ့သို႔ ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားကို သင္ အသုံးျပဳမႈႏွင့္ ပတ္သက္ေသာ အခ်က္အလက္မ်ား၊ သင့္ကြန္ပ်ဴတာ သို႔မဟုတ္ စက္ကို အင္တာနက္ႏွင့္ ခ်ိတ္ဆက္ထားသည့္ၿမိဳ႕ကဲ့သို႔ ေယဘုယ် ပထဝီဝင္ တည္ေနရာ၊ ေတာင္းဆိုထားေသာ၊ ဝင္ေရာက္ၾကည့္ရႈထားေသာ ဝဘ္စာမ်က္ႏွာမ်ား၊ ဒစ္ဂ်စ္တယ္ အခ်ိန္မွတ္တမ္းမ်ား၊ ဝဘ္ဆိုက္မ်ားကို ဝင္ေရာက္မၾကည့္ရႈမီႏွင့္ ဝင္ေရာက္ၾကည့္ရႈၿပီးေနာက္ သင္ ဝင္ေရာက္ၾကည့္ရႈေသာ ဝဘ္ဆိုက္မ်ား၊ ဝဘ္ဆိုက္မ်ားသို႔ ဝင္ေရာက္ သုံးစြဲရန္ သင့္ကြန္ပ်ဴတာေပၚတြင္ သင္ အသုံးျပဳထားေသာ လည္ပတ္လုပ္ေဆာင္သည့္ စနစ္အမ်ိဳးအစား (ဥပမာ- Microsoft Windows သို႔မဟုတ္ Mac OS) သို႔မဟုတ္ သင့္စက္၏ လည္ပတ္လုပ္ေဆာင္သည့္စနစ္ (ဥပမာ- iOS သို႔မဟုတ္ Android)၊ သင္ အသုံးျပဳေသာ ဘေရာက္ဇာ အမ်ိဳးအစား (ဥပမာ- Firefox၊ Chrome၊ Internet Explorer၊ Safari)၊ သင့္ အင္တာနက္ ဝန္ေဆာင္မႈ ပံ့ပိုးေရးကုမၸဏီ၏ ဒိုမိန္းအမည္၊ Huawei ေၾကာ္ျငာမ်ားကို သင္ ေတြ႕ျမင္ရပါက၊ ေတြ႕ျမင္ရသည့္အခါ သင့္ အင္တာနက္ တည္ေနရာႏွင့္ စပ္လ်ဥ္းေသာ အခ်က္အလက္ႏွင့္ သင္က အဆိုပါေၾကာ္ျငာေပၚတြင္ ႏွိပ္ၾကည့္ျခင္းရွိ၊ မရွိတို႔ ပါဝင္ႏိုင္ပါသည္။ စုေပါင္းထားေသာ အခ်က္အလက္မ်ားရွိ အလားအလာမ်ားကို ခြဲျခမ္းစိတ္ျဖာရန္ႏွင့္ ဝဘ္ဆိုက္မ်ားကို စီမံရန္ ဤအခ်က္အလက္ကို စုစည္းရယူျခင္း ျဖစ္သည္။<br /> ထို႔ျပင္ Huawei သည္ သင့္ အသက္၊ လိင္၊ ဇစ္ကုဒ္၊ အလုပ္အကိုင္၊ စိတ္ဝင္စားမႈမ်ား၊ ဝယ္ယူရန္ လိုလားႏွစ္သက္မႈမ်ား၊ ဘာသာစကား ဦးစားေပးမႈမ်ား၊ ဝဘ္ဆိုက္မ်ားအတြက္ အေကာင့္ ID မ်ားႏွင့္ စကားဝွက္မ်ား၊ ဝဘ္ဆိုက္မ်ားတြင္ သင္ ဝင္ေရာက္ သုံးစြဲေသာ၊ ကလစ္ႏွိပ္ေသာ သို႔မဟုတ္ ရွာေဖြေသာ အေၾကာင္းအရာမ်ား၊ အဆိုပါ အေၾကာင္းအရာကို ဝင္ေရာက္ သုံးစြဲရာတြင္ သင္ အသုံးျပဳသည့္ စက္ႏွင့္ အဆိုပါ အေၾကာင္းအရာကို သင္ ၾကည့္ရႈသည့္ ၾကာခ်ိန္၊ Facebook၊ Twitter၊ Instagram၊ YouTube၊ Pinterest၊ LinkedIn ႏွင့္ Google+ ကဲ့သို႔ လူမႈမီဒီယာ ပလဂ္အင္မ်ားမွတစ္ဆင့္ ဝဘ္ဆိုက္မ်ားေပၚတြင္ အေၾကာင္းအရာမ်ားကို သင္မွ်ေဝသည့္ အႀကိမ္အေရအတြက္ႏွင့္ စပ္လ်ဥ္းေသာ အခ်က္အလက္မ်ားအျပင္ အဆိုပါ အေၾကာင္းအရာမ်ားကို မွ်ေဝျခင္းႏွင့္ စပ္လ်ဥ္းေသာ အျခားအခ်က္အလက္မ်ား၊ ဝဘ္ဆိုက္တြင္ ရွိေနစဥ္ သင္၏ ေဈးဝယ္တြန္းလွည္းထဲတြင္ သင္ ဝယ္ယူခဲ့သည့္ သို႔မဟုတ္ သင္ ထည့္ခဲ့သည့္ အရာမ်ားႏွင့္ စပ္လ်ဥ္းေသာ အခ်က္အလက္မ်ား၊ ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားမွတစ္ဆင့္ အေၾကာင္းအရာမ်ားကို သင္ ျပန္လွန္တုံ႔ျပန္ပုံ၊ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားတြင္ သို႔မဟုတ္ ၎တို႔မွတစ္ဆင့္ သင္ ဝင္ေရာက္ သုံးစြဲသည့္၊ ထည့္သြင္းသည့္၊ သိမ္းဆည္းသည့္၊ ေပးပို႔သည့္ ႏွင့္/သို႔မဟုတ္ လက္ခံရယူသည့္ အရာမ်ားႏွင့္ စပ္လ်ဥ္းေသာ အခ်က္အလက္မ်ားႏွင့္ ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားႏွင့္ စပ္လ်ဥ္းေသာ အျခားအခ်က္အလက္မ်ားႏွင့္ ေအာက္တြင္ ထပ္မံေဖာ္ျပထားသည့္အတိုင္း ယင္းတို႔ကို သင္ သုံးစြဲမႈႏွင့္ စပ္လ်ဥ္းေသာ အခ်က္အလက္မ်ားကို စုစည္းရယူႏိုင္ပါသည္။ သင့္အမည္ သို႔မဟုတ္ ဆက္သြယ္ရန္ အခ်က္အလက္ကို ခြဲျခားသတ္မွတ္ႏိုင္သည့္ ပုံစံျဖင့္ အဆိုပါ အခ်က္အလက္မ်ားကို ထိန္းသိမ္းထားသည့္ျဖစ္စဥ္တြင္ ၎ကို ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္မ်ားအျဖစ္ အသုံးျပဳပါမည္။ သို႔မဟုတ္ပါက အဆိုပါ အခ်က္အလက္မ်ားကို ပုဂၢိဳလ္ေရးအရ အေထာက္အထား မေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္မ်ားအျဖစ္ အသုံးျပဳပါမည္။ Huawei သည္ ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားမွတစ္ဆင့္ စုစည္းရယူထားသည့္ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္မ်ားႏွင့္ (ေအာ့ဖ္လိုင္းမွတ္တမ္းမ်ား သို႔မဟုတ္ လူအမ်ား ရရွိႏိုင္ေသာ အခ်က္အလက္မ်ားကဲ့သို႔) အျခား ရင္းျမစ္မ်ားမွ ရရွိႏိုင္ေသာ အခ်က္အလက္မ်ားကို ေပါင္းစပ္ႏိုင္ပါသည္။ ကြၽႏု္ပ္တို႔သည္ ေပါင္းစပ္ထားေသာ အခ်က္အလက္မ်ားကို ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္မ်ားအျဖစ္ အသုံးျပဳပါမည္။ </p>
  <p><strong>3. သင့္အခ်က္အလက္မ်ားကို စုစည္းရယူပုံ </strong></p>
  <p><strong>• သင္က ကြၽႏု္ပ္တို႔ကို ေပးေသာ သို႔မဟုတ္ သင္၏ လုပ္ေဆာင္ခ်က္မ်ားအရ ထုတ္ေပးေသာ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္သည့္ အခ်က္အလက္မ်ား </strong></p>
  <p>သင္က ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားကို အသုံးျပဳေသာအခါ ကြၽႏု္ပ္တို႔သည္ သင့္အေၾကာင္း ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္ အခ်ိဳ႕ကို စုစည္းရယူပါသည္။ ဥပမာ- ဝဘ္ဆိုက္မ်ားေပၚတြင္ သို႔မဟုတ္ သင့္ထုတ္ကုန္ သို႔မဟုတ္ ဝန္ေဆာင္မႈတြင္ အေကာင့္ သို႔မဟုတ္ ပ႐ိုဖိုင္းတစ္ခု ဖန္တီးေသာအခါ၊ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားကို ဝယ္ယူေသာအခါ၊ သင့္ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားကို စာရင္းသြင္းေသာအခါ သို႔မဟုတ္ ျပန္အပ္ႏွံအခါ၊ သင့္ ဝယ္ယူမႈမ်ား ၿပီးေျမာက္ေအာင္ စီမံေဆာင္႐ြက္ေပးေစေသာအခါ၊ သင့္ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားကို ေပးပို႔ေစေသာအခါ၊ ထုတ္ကုန္ သို႔မဟုတ္ ဝန္ေဆာင္မႈ သက္ဝင္ေအာင္ လုပ္ေဆာင္ျခင္း သို႔မဟုတ္ အတည္ျပဳျခင္းကို ေဆာင္႐ြက္ေသာအခါ၊ သင့္ Huawei အေကာင့္တြင္ ေျပာင္းလဲမႈမ်ား ျပဳလုပ္ေသာအခါ သို႔မဟုတ္ ၎ကို အသုံးျပဳေသာအခါ၊ နည္းပညာ အကူအညီ သို႔မဟုတ္ ခြင့္ျပဳထားေသာ အပ္ဒိတ္မ်ားကို ေတာင္းဆိုေသာအခါႏွင့္ လက္ခံရရွိေသာအခါ၊ သုံးစြဲသူ ဝန္ေဆာင္မႈ သို႔မဟုတ္ အျခား Huawei ဝန္ထမ္းေရးရာဌာနႏွင့္ ဆက္သြယ္ေျပာဆိုေသာအခါ သို႔မဟုတ္ အျပန္အလွန္ တုံ႔ျပန္ေဆာင္႐ြက္ေသာအခါ၊ လုပ္ေဆာင္ခ်က္တစ္ခုတြင္ ပါဝင္ေသာအခါ သို႔မဟုတ္ ဝဘ္ဆိုက္မ်ား သို႔မဟုတ္ အျခားနည္းလမ္းမ်ားမွတစ္ဆင့္ သင္က အျခားအခ်က္အလက္မ်ားကို ကြၽႏု္ပ္တို႔ထံ ပံ့ပိုးေပးေသာအခါ သင္က ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္မ်ားကို ကြၽႏု္ပ္တို႔အား ေပးရန္ ေ႐ြးခ်ယ္ႏိုင္သည္။ ဤအခ်က္အလက္မ်ားတြင္ သင္၏ ပစၥည္းေပးပို႔ရန္ သို႔မဟုတ္ ေငြေတာင္းခံရန္ လိပ္စာ၊ သုံးစြဲသူ ID၊ စကားဝွက္၊ ေအာ္ဒါနံပါတ္၊ တယ္လီဖုန္း နံပါတ္၊ ဝဘ္ဆိုက္မ်ားမွ ေအာ္ဒါမွာယူေသာအခါ သင္၏ ေငြေပးေခ်မႈ အေသးစိတ္၊ သင္၏ အီးေမးလိပ္စာ၊ လိင္၊ ေမြးသကၠရာဇ္၊ ကိုယ္ပိုင္ လိုလားႏွစ္သက္မႈအခ်ိဳ႕ႏွင့္ အထက္ပါ အပိုင္း 2 တြင္ ေဖာ္ျပထားသည့္ အျခား ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္သည့္ အခ်က္အလက္မ်ား ပါဝင္ႏိုင္သည္။ အလားတူစြာ သင္သည္ သင့္ထုတ္ကုန္ကို Huawei က ပံ့ပိုးေပးထားေသာ ကေလာက္ဒ္ ဝန္ေဆာင္မႈတစ္ခုတြင္ ဘက္ခ္အပ္လုပ္ရန္ ေ႐ြးခ်ယ္ႏိုင္ၿပီး ယင္းသို႔ လုပ္ေဆာင္ရာတြင္ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္အခ်ိဳ႕ကို Huawei ႏွင့္ မွ်ေဝရႏိုင္ပါသည္။ <br /> ဝဘ္ဆိုက္မ်ားတြင္ ဝယ္ယူမႈတစ္ခု ျပဳလုပ္ျခင္း၊ ထုတ္ကုန္ သို႔မဟုတ္ ဝန္ေဆာင္မႈတစ္ခုကို ျပန္အပ္ႏွံျခင္း သို႔မဟုတ္ နည္းပညာဆိုင္ရာ အကူအညီ ေတာင္းခံျခင္းကဲ့သို႔ သင္ လုပ္ေဆာင္ထားသည့္ လုပ္ေဆာင္ခ်က္မ်ားသည္ ေငြလႊဲေျပာင္းမႈႏွင့္ ေအာ္ဒါမွတ္တမ္း၊ ေအာ္ဒါ နံပါတ္မ်ား၊ ျပန္အပ္ႏွံမႈ မွတ္တမ္းႏွင့္ လက္မွတ္ နံပါတ္မ်ားကဲ့သို႔ ကြၽႏု္ပ္တို႔ စုစည္းရယူသည့္ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္အခ်ိဳ႕ကို အလိုအေလ်ာက္ ဖန္တီးလိုက္ႏိုင္ပါသည္။ ဝဘ္ဆိုက္မ်ားသည္ သင္ စာရင္းသြင္းထားေသာ လူမႈကြန္ရက္တစ္ခုမွ သင့္ ပ႐ိုဖိုင္း အခ်က္အလက္မ်ားကို သုံး၍ ဝဘ္ဆိုက္မ်ားသို႔ ဝင္ေရာက္ရန္ ေ႐ြးခ်ယ္မႈတစ္ခုကို ပံ့ပိုးေပးႏိုင္ပါသည္။ ဝင္ေရာက္ရန္ ယင္းကဲ့သို႔ နည္းလမ္းတစ္ခုကို အသုံးျပဳျခင္းျဖင့္ Huawei သည္ သင့္ သုံးစြဲသူအမည္၊ အဆိုပါ လူမႈကြန္ရက္ရွိ သင့္အေကာင့္ႏွင့္ ဆက္စပ္ေနသည့္ အီးေမးလ္ ႏွင့္/ သို႔မဟုတ္ ကြၽႏု္ပ္တို႔က ေတာင္းဆို၍ သင္က ကြၽႏု္ပ္တို႔ႏွင့္ မွ်ေဝရန္ ေ႐ြးခ်ယ္ထားေသာ အျခားအခ်က္အလက္မွန္သမွ်ကို စုစည္းရယူႏိုင္ပါသည္။ </p>
  <p><strong>• နည္းပညာမွတစ္ဆင့္ စုစည္းရယူေသာ အခ်က္အလက္မ်ား </strong></p>
  <p>ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ သင့္ အခ်က္အလက္မ်ားႏွင့္ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား မေဖာ္ထုတ္ႏိုင္ေသာ သင့္ အခ်က္အလက္မ်ားကို က်ယ္ျပန္႔ေသာ နည္းပညာမ်ားမွတစ္ဆင့္ စုစည္းရယူႏိုင္ၿပီး ၎တို႔အမ်ားစုကို ေအာက္တြင္ အေသးစိတ္ေဖာ္ျပထားသည္။ သင့္အမည္ သို႔မဟုတ္ ဆက္သြယ္ရန္ အခ်က္အလက္ကို ေဖာ္ထုတ္သတ္မွတ္ႏိုင္သည့္ ပုံစံျဖင့္ အဆိုပါ အခ်က္အလက္ကို ထိန္းသိမ္းထားေသာ သို႔မဟုတ္ အဆိုပါ အခ်က္အလက္ကို ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္မ်ားျဖင့္ ေပါင္းစပ္ထားေသာျဖစ္စဥ္တြင္ ၎ကို ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္မ်ားအျဖစ္ အသုံးျပဳပါမည္။ သို႔မဟုတ္ပါက အဆိုပါ အခ်က္အလက္မ်ားကို ပုဂၢိဳလ္ေရးအရ အေထာက္အထား မေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္မ်ားအျဖစ္ အသုံးျပဳပါမည္။ </p>
  <p><strong>o ကြတ္ကီးမ်ားႏွင့္ အျခား အမွတ္သေကၤတမ်ား </strong></p>
  <p>Huawei ႏွင့္ ၎၏မိတ္ဖက္မ်ားသည္ ကြၽႏု္ပ္တို႔၏ ဝဘ္ဆိုက္မ်ားသို႔ သင္ ဝင္ေရာက္ၾကည့္ရႈေသာအခါ အခ်က္အလက္မ်ားကို စုစည္းရယူရန္ ကြတ္ကီးမ်ား သို႔မဟုတ္ အလားတူ နည္းပညာမ်ား (&ldquo;စုစည္းမႈ နည္းပညာ&rdquo;) ကို အသုံးျပဳပါသည္။ ဝဘ္ဆိုက္မ်ားသို႔ သင္ ဝင္ေရာက္ၾကည့္ရႈေသာအခါ သင့္ဝဘ္ဘေရာက္ဇာသည္ သင္၏ ကြန္ပ်ဴတာ သို႔မဟုတ္ စက္ေပၚတြင္ ကြတ္ကီးမ်ားကို သိမ္းဆည္းထားႏိုင္ပါသည္ သို႔မဟုတ္ သင့္ကြန္ပ်ဴတာ သို႔မဟုတ္ စက္သည္ သီးျခားလုပ္ေဆာင္ေသာ သို႔မဟုတ္ ကြတ္ကီးမ်ားႏွင့္ ခ်ိတ္ဆက္လုပ္ေဆာင္ေသာ အျခားစုစည္းမႈ နည္းပညာႏွင့္ ထိေတြ႕ၿပီး အခ်က္အလက္မ်ား စုစည္းခံရႏိုင္ပါသည္။ ကြၽႏု္ပ္တို႔၏ ကြတ္ကီးမ်ားႏွင့္ အျခားစုစည္းမႈ နည္းပညာသည္ ဝဘ္ဆိုက္မ်ားသို႔ (&ldquo;ယာယီ ကြတ္ကီး&rdquo;တစ္ခုကို သုံး၍) သင္ တစ္ႀကိမ္ ဝင္ေရာက္ၾကည့္ရႈစဥ္အတြင္း သို႔မဟုတ္ (&ldquo;ၾကာရွည္တည္ရွိေသာ ကြတ္ကီး&rdquo; ကို သုံး၍) ထပ္ခါထပ္ခါ ဝင္ေရာက္ၾကည့္ရႈမႈမ်ားအတြက္ ဝဘ္ဆိုက္မ်ားက သင့္ကို &ldquo;မွတ္မိ&rdquo; ေနေအာင္ ျပဳလုပ္ေပးၿပီး ကြၽႏု္ပ္တို႔၏ ဝန္ေဆာင္မႈမ်ားကို အေကာင္းဆုံးျဖစ္ေအာင္ လုပ္ေဆာင္ရန္၊ သင္၏ အေတြ႕အႀကဳံ တိုးတက္ေစရန္ႏွင့္ တစ္ဦးခ်င္းအႀကိဳက္ ျပဳလုပ္ထားေသာ ေၾကာ္ျငာမ်ားကို သင့္အား ပံ့ပိုးေပးရန္အလို႔ငွာ သင္က ကြၽႏု္ပ္တို႔၏ ဝဘ္ဆိုက္မ်ားႏွင့္ အျပန္အလွန္ တုံ႔ျပန္ေဆာင္႐ြက္ပုံကို ခြဲျခမ္းစိတ္ျဖာရာတြင္ အသုံးျပဳႏိုင္ပါသည္။ ကြတ္ကီးမ်ားသည္ စာလုံးေဖာင့္ အ႐ြယ္အစားႏွင့္ သင့္ကြန္ပ်ဴတာ သို႔မဟုတ္ မိုဘိုင္းစက္ပစၥည္းေပၚတြင္ ဝဘ္ဆိုက္မ်ားကို သင္ ၾကည့္ရႈလိုသည့္ပုံစံအတြက္ အျခား လိုလားႏွစ္သက္မႈမ်ားကဲ့သို႔ သင့္ဆက္တင္မ်ားကို ဝဘ္ဆိုက္မ်ားက မွတ္မိေနေစရန္ ကူညီေပးႏိုင္သည္။ ထပ္မံ၍ ဝဘ္ဆိုက္မ်ား၏ အျပန္အလွန္တုံ႔ျပန္ေသာ လုပ္ေဆာင္ခ်က္ အခ်ိဳ႕သည္ ျပင္ပအဖြဲ႕အစည္းမ်ားက စီစဥ္ေဆာင္႐ြက္ထားေသာ စုစည္းမႈနည္းပညာအေပၚတြင္လည္း မူတည္ပါသည္။ ေအာက္ပါတို႔သည္ ကြၽႏု္ပ္တို႔ အသုံးျပဳေသာ ကြတ္ကီး အမ်ိဳးအစားမ်ားႏွင့္ အသုံးျပဳသည့္ ရည္႐ြယ္ခ်က္မ်ား၏ ဥပမာမ်ားျဖစ္သည္-</p>
  <ul>
    <li><span dir="ltr"> </span><em>မရွိမျဖစ္ လိုအပ္ေသာ ကြတ္ကီးမ်ား</em>။ ဤကြတ္ကီးမ်ားကို ေငြရွင္းသည့္ လုပ္ငန္းစဥ္အတြင္း သင္၏ ေဈးဝယ္ျခင္းေတာင္းကို ထိန္းသိမ္းထားရန္ သို႔မဟုတ္ ေငြေပးေခ်မႈ အဆင္ေျပေခ်ာေမြ႕ရန္ကဲ့သို႔ ဝဘ္ဆိုက္မ်ားေပၚရွိ မရွိမျဖစ္ လိုအပ္ေသာ လုပ္ေဆာင္ႏိုင္စြမ္းမ်ား အဆင္ေျပေခ်ာေမြ႕ေစရန္ အသုံးျပဳသည္။ </li>
    <li><span dir="ltr"> </span><em>လုပ္ေဆာင္ခ်က္ပိုင္းဆိုင္ရာ ကြတ္ကီးမ်ား</em>။ ကြၽႏု္ပ္တို႔သည္ ဝဘ္ဆိုက္မ်ားတြင္ အဆင္ေျပ ေခ်ာေမြ႕ေသာ သုံးစြဲသူ အေတြ႕အႀကဳံကို ပံ့ပိုးေပးရန္ ဤကြတ္ကီးမ်ားကို အသုံးျပဳသည္။ ဥပမာ-သင္၏ လိုလားႏွစ္သက္မႈမ်ားကို သိမ္းဆည္းထားျခင္းႏွင့္ ေနာင္တြင္ ဝင္ေရာက္ၾကည့္ရႈမႈမ်ားအတြက္ သင့္ေဈးဝယ္ျခင္းေတာင္းကို သိမ္းဆည္းထားျခင္း။ </li>
    <li><span dir="ltr"> </span><em>စြမ္းေဆာင္ရည္ႏွင့္ ခြဲျခမ္းစိတ္ျဖာမႈဆိုင္ရာ ကြတ္ကီးမ်ား</em>။ ဤကြတ္ကီးမ်ားသည္ ကြၽႏု္ပ္တို႔၏ ဝန္ေဆာင္မႈမ်ားကို အေကာင္းဆုံးျဖစ္ေအာင္ လုပ္ေဆာင္ရန္ႏွင့္ သင္၏ အေတြ႕အႀကဳံကို တိုးတက္ေစရန္အတြက္ ဝဘ္ဆိုက္မ်ားသို႔ ဝင္ေရာက္ၾကည့္ရႈသူမ်ား၏ အျပဳအမူကို နားလည္လာေအာင္ ကြၽႏု္ပ္တို႔ကို ကူညီေပးသည္။ </li>
    <li><span dir="ltr"> </span><em>လူမႈမီဒီယာ</em>။ ဝဘ္ဆိုက္မ်ားသည္ Facebook၊ Twitter၊ Instagram၊ YouTube၊ Pinterest၊ LinkedIn ႏွင့္ Google+ ကဲ့သို႔ အမ်ိဳးမ်ိဳးေသာ လူမႈကြန္ရက္မ်ားမွ လူမႈမီဒီယာ ပလဂ္အင္မ်ားကို သင့္အား ပံ့ပိုးေပးႏိုင္ပါသည္။ အျခားအရာမ်ားစြာ ရွိသည့္အနက္ လုပ္ေဆာင္ႏိုင္စြမ္း အခ်ိဳ႕ကို ပံ့ပိုးေပးရာတြင္သာမက ဝဘ္ဆိုက္မ်ားႏွင့္ ဝဘ္ကို အသုံးျပဳသည့္ သင့္အျပဳအမူကို ေျခရာခံရာတြင္ အသုံးျပဳႏိုင္သည့္ ကြတ္ကီးမ်ားအေပၚတြင္ ဤပလဂ္အင္မ်ားသည္ မွီခိုႏိုင္ပါသည္။ သင္သည္ အဆိုပါ လူမႈကြန္ရက္ တစ္ခုခုထံ သင္၏ ကိုယ္ေရး အခ်က္အလက္မ်ားကို ေပးပို႔လိုက္ပါက သင့္အခ်က္အလက္မ်ားကို ၎တို႔၏ သီးသန္႔မူဝါဒမ်ားက လႊမ္းမိုးမႈရွိပါသည္။ ကြၽႏု္ပ္တို႔အေနျဖင့္ သင္ အသုံးျပဳေသာ လူမႈမီဒီယာ ပလဂ္အင္ သို႔မဟုတ္ သင္ ဝင္ေရာက္ၾကည့္ရႈေသာ ျပင္ပအဖြဲ႕အစည္း ဝဘ္ဆိုက္မွန္သမွ်၏ သီးသန္႔မူဝါဒကို ေသေသခ်ာခ်ာ ဖတ္ရႈရန္ သင့္ကို တိုက္တြန္းပါသည္။ </li>
    <li><span dir="ltr"> </span><em>ေၾကာ္ျငာမ်ား</em>။ ဝဘ္ဆိုက္မ်ားေပၚရွိ ကြတ္ကီးအခ်ိဳ႕ကို ေၾကာ္ျငာရည္႐ြယ္ခ်က္မ်ားအတြက္ အသုံးျပဳပါသည္။ ယင္းက ကြၽႏု္ပ္တို႔၏ ထုတ္ကုန္မ်ားကို စိတ္ဝင္စားေသာ ဝင္ေရာက္ၾကည့္ရႈသူမ်ားအတြက္ ကြၽႏု္ပ္တို႔၏ ေၾကာ္ျငာမ်ားကို မိတ္ဖက္ဝဘ္ဆိုက္မ်ားတြင္ ျပသေပးႏိုင္ေစသည္။ ျပန္လည္ေၾကာ္ျငာျခင္း နည္းပညာမ်ားသည္ သင့္ကြတ္ကီးမ်ားကို ခြဲျခမ္းစိတ္ျဖာၿပီး သင္၏ ယခင္ အင္တာနက္ သုံးစြဲသည့္ အျပဳအမူကို အေျခခံ၍ ေၾကာ္ျငာမ်ားကို ျပသသည္။ ကြၽႏု္ပ္တို႔၏ ေဈးကြက္ရွာေဖြျခင္းႏွင့္ ျပန္လည္ေၾကာ္ျငာျခင္း နည္းပညာမ်ားႏွင့္ ပတ္သက္ေသာ ေနာက္ထပ္ အေသးစိတ္ကို ေအာက္တြင္ ေဆြးေႏြးေဖာ္ျပထားပါသည္။ </li>
  </ul>
  <p>ကြတ္ကီးမ်ားကို ဖ်က္ရန္ သို႔မဟုတ္ သင္၏ တိတိက်က် ေဖာ္ျပထားေသာ သေဘာတူညီခ်က္ မရွိဘဲ ကြတ္ကီးမ်ားကို သင့္ကြန္ပ်ဴတာ သို႔မဟုတ္ မိုဘိုင္းစက္ပစၥည္းေပၚတြင္ သိမ္းဆည္းထားျခင္းမွ တားဆီးရန္ သင့္ဘေရာက္ဇာ ဆက္တင္မ်ားကို ေျပာင္းလဲႏိုင္ပါသည္။ သင့္ဘေရာက္ဇာရွိ &ldquo;အကူအညီ&rdquo; က႑သည္ သင့္ကြတ္ကီး ဆက္တင္မ်ားကို စီမံခန္႔ခြဲပုံႏွင့္ ပတ္သက္ေသာ အခ်က္အလက္မ်ားကို ပံ့ပိုးေပးသင့္ပါသည္။ သင့္ဘေရာက္ဇာအတြက္ ယင္းက မည္သို႔ လုပ္ေဆာင္ေပးပုံကို ဤေနရာတြင္ ေလ့လာလိုက္ပါ- </p>
  <ul>
    <li><span dir="ltr"> </span><em>Explorer- </em><a href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a></li>
    <li><span dir="ltr"> </span><em>Firefox- </em><a href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a></li>
    <li><span dir="ltr"> </span><em>Chrome-</em><a href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a></li>
    <li><span dir="ltr"> </span><em>Safari- </em><a href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a></li>
    <li><span dir="ltr"> </span><em>Adobe (ဖလက္ရွ္ ကြတ္ကီးမ်ား)- </em><a href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a></li>
  </ul>
  <p><strong>o ဝဘ္ဆိုက္မ်ားမွ အလိုအေလ်ာက္ စုစည္းရယူျခင္း - ဆာဗာ စာရင္းမ်ား/ဘေရာက္ဇာမ်ား </strong></p>
  <p>ဝဘ္ဆိုက္မ်ားသို႔ ဝင္ေရာက္ၾကည့္ရႈျခင္းသည္ သင့္ဘေရာက္ဇာမွ ေဒတာအခ်ိဳ႕ကို ကြၽႏု္ပ္တို႔၏ ဆာဗာမ်ားထံ အလိုအေလ်ာက္ ေပးပို႔ေစႏိုင္ၿပီး အျခားေသာ ရည္႐ြယ္ခ်က္မ်ားစြာ ရွိသည့္အနက္ ယင္းသည္ ကြၽႏု္ပ္တို႔၏ ဝန္ေဆာင္မႈမ်ားကို အေကာင္းဆုံးျဖစ္ေအာင္ ျပဳလုပ္ႏိုင္ေစၿပီး ဝဘ္ဆိုက္မ်ားေပၚတြင္ သင္၏ သုံးစြဲမႈ အေတြ႕အႀကဳံကို တစ္ဦးခ်င္း အႀကိဳက္ ျပဳလုပ္ေပးရန္ႏွင့္ တိုးတက္လာေစရန္ လုပ္ေဆာင္ေပးႏိုင္သည္။ ဤအခ်က္အလက္မ်ားတြင္ ဝဘ္ဆိုက္မ်ားတြင္ သင္ ႐ိုက္ထည့္ေသာ အခ်က္အလက္မ်ား၊ သင္၏ IP လိပ္စာ၊ သင္ ဝင္ေရာက္ၾကည့္ရႈသည့္ ရက္စြဲႏွင့္ အခ်ိန္၊ လႊဲေျပာင္းေပးေသာ URL (သင္ စတင္ ဝင္ေရာက္ၾကည့္ရႈေသာ ဝဘ္ဆိုက္) ႏွင့္ သင္ အသုံးျပဳေသာ ဘေရာက္ဇာအေၾကာင္း အခ်က္အလက္မ်ား (ဘေရာက္ဇာ အမ်ိဳးအစားႏွင့္ ဗားရွင္း၊ လည္ပတ္လုပ္ေဆာင္သည့္ စနစ္ စသည္) အျပင္ အထက္ပါ အပိုင္း 2 တြင္ ေဖာ္ျပထားသည့္ အလိုအေလ်ာက္ စုစည္းရယူေသာ အျခားအခ်က္အလက္မ်ား ပါဝင္ႏိုင္သည္။ သင္သည္ သင္၏ Huawei သို႔မဟုတ္ Honor အေကာင့္သို႔ ဝင္ေရာက္ထားပါက ဝဘ္ဆိုက္မ်ားေပၚတြင္ သင္ ဝင္ေရာက္ သုံးစြဲေသာ၊ ၾကည့္ရႈေသာ၊ ကလစ္ႏွိပ္ေသာ သို႔မဟုတ္ ရွာေဖြေသာ အေၾကာင္းအရာမ်ားကဲ့သို႔ အခ်က္အလက္အခ်ိဳ႕၊ အဆိုပါ အေၾကာင္းအရာမ်ားကို သင္ ဝင္ေရာက္ သုံးစြဲသည့္ စက္မ်ား၊ အဆိုပါ အခ်က္အလက္မ်ားကို သင္ ဝင္ေရာက္ သုံးစြဲသည့္ ၾကာခ်ိန္ႏွင့္ ဝဘ္ဆိုက္မ်ားေပၚရွိ သင္၏ ေဈးဝယ္တြန္းလွည္းရွိ ပါဝင္ပစၥည္းမ်ားသည္ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္သည့္ အခ်က္အလက္မ်ား ျဖစ္လာႏိုင္ေၾကာင္း မွတ္သားပါ။ </p>
  <p><strong>• ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားမွ အလိုအေလ်ာက္ စုစည္းရယူျခင္း </strong></p>
  <p>ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားကို စာရင္းသြင္းျခင္းႏွင့္ အသုံးျပဳျခင္းေၾကာင့္လည္း ထုတ္ကုန္ သို႔မဟုတ္ ဝန္ေဆာင္မႈမွ ေဒတာအခ်ိဳ႕ကို ကြၽႏု္ပ္တို႔ထံ ေပးပို႔ေစႏိုင္ပါသည္။ ဤအခ်က္အလက္မ်ားတြင္ ဟာ့ဒ္ဝဲ အမ်ိဳးအစား၊ MAC လိပ္စာ၊ IMEI နံပါတ္၊ IMSI နံပါတ္ႏွင့္ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားအတြက္ အျခား ကြဲျပားေသာ အမွတ္သေကၤတမ်ား၊ ထုတ္ကုန္၏ လည္ပတ္လုပ္ေဆာင္သည့္ စနစ္ႏွင့္ စပ္လ်ဥ္းေသာ အခ်က္အလက္ႏွင့္ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားႏွင့္ သက္ဆိုင္ေသာ ေ႐ြးခ်ယ္ထားသည့္ ဆက္တင္အခ်ိဳ႕၊ ထုတ္ကုန္မ်ားသို႔ သင္ ေဒါင္းလုဒ္လုပ္ေသာ အက္ပ္မ်ားႏွင့္ ေဆာ့ဖ္ဝဲ၊ ထုတ္ကုန္ကို ဆယ္လူလာ ဝန္ေဆာင္မႈမ်ား ပံ့ပိုးေပးသည့္ ဆယ္လူလာ ဆက္သြယ္ေရး ကယ္ရီယာ၊ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားမွတစ္ဆင့္ ေပးပို႔ေသာ ႏွင့္/သို႔မဟုတ္ လက္ခံရယူေသာ အခ်က္အလက္ႏွင့္ အေၾကာင္းအရာ အခ်ိဳ႕၊ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားမွတစ္ဆင့္ ဝင္ေရာက္ၾကည့္ရႈေသာ ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားမွတစ္ဆင့္ အေၾကာင္းအရာမ်ားႏွင့္ သင္ အျပန္အလွန္ တုံ႔ျပန္ေဆာင္႐ြက္ပုံ၊ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားတြင္ သို႔မဟုတ္ ၎တို႔မွတစ္ဆင့္ သင္ ဝင္ေရာက္ သုံးစြဲေသာ၊ ထည့္သြင္းေသာ ႏွင့္/သို႔မဟုတ္ သိမ္းဆည္းေသာ အရာမ်ားႏွင့္ စပ္လ်ဥ္းသည့္ အခ်က္အလက္မ်ားအျပင္ ထုတ္ကုန္ သို႔မဟုတ္ ဝန္ေဆာင္မႈႏွင့္ သက္ဆိုင္သည့္ ေယဘုယ် သုံးစြဲမႈႏွင့္ စြမ္းေဆာင္ရည္ အခ်က္အလက္မ်ားႏွင့္ ကိန္းဂဏန္း အခ်က္အလက္မ်ား ပါဝင္ႏိုင္သည္။ </p>
  <p><strong>• ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားမွတစ္ဆင့္ တည္ေနရာ အေျချပဳ ဝန္ေဆာင္မႈမ်ား </strong></p>
  <p>သင္က တိက်ေသာ ပထဝီဝင္ တည္ေနရာမ်ားကို အေျခခံ၍ မိုးေလဝသ အေျခအေနကို ရွာေဖြေသာအခါ သို႔မဟုတ္ ေပ်ာက္ဆုံးသြားေသာ သို႔မဟုတ္ ခိုးယူခံလိုက္ရေသာ ထုတ္ကုန္မ်ားကို ပထဝီဝင္ တည္ေနရာကို အသုံးျပဳ၍ ေျခရာခံရန္ ႀကိဳးစားေသာအခါတြင္ကဲ့သို႔ တည္ေနရာ အေျချပဳ ဝန္ေဆာင္မႈ လုပ္ေဆာင္ခ်က္ အခ်ိဳ႕ကို သင္ အသုံးျပဳေသာအခါ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားမွ ပထဝီဝင္ တည္ေနရာ ေဒတာမ်ားကိုလည္း ကြၽႏု္ပ္တို႔ စုစည္းရယူ၍ အသုံးျပဳႏိုင္ပါသည္။ ဤတည္ေနရာ အေျချပဳ ဝန္ေဆာင္မႈ လုပ္ေဆာင္ခ်က္မ်ားကို အသုံးျပဳ၍ စုစည္းရယူထားေသာ အခ်က္အလက္မ်ားတြင္ ထုတ္ကုန္ ID၊ အမ်ိဳးအစားႏွင့္ ေမာ္ဒယ္၊ ထုတ္ကုန္၏ အခ်ိန္ႏွင့္ တစ္ေျပးညီျဖစ္ေသာ ပထဝီဝင္ တည္ေနရာ အခ်က္အလက္ (ကမာၻလုံးဆိုင္ရာ တည္ေနရာ ရွာေဖြသတ္မွတ္ စနစ္ အခ်က္အလက္ (&ldquo;GPS&rdquo;)၊ Wi-Fi သို႔မဟုတ္ သင့္ ဆက္သြယ္ေရး ကယ္ရီယာ ကြန္ရက္၏ တာဝါတိုင္ ID နံပါတ္ အပါအဝင္) တို႔လည္း ပါဝင္ႏိုင္သည္။ သင္သည္ ထုတ္ကုန္ရွိ GPS ဆက္တင္မ်ားသို႔ သြားျခင္းျဖင့္ သင္၏ GPS အခ်က္အလက္မ်ားကို ဖြင့္ သို႔မဟုတ္ ပိတ္ႏိုင္ေသာ္လည္း Wi-Fi ႏွင့္ ထုတ္ကုန္ သို႔မဟုတ္ သင့္ဆက္သြယ္ေရး ကယ္ရီယာ ကြန္ရက္၏ တာဝါတိုင္ ID နံပါတ္မ်ားကို ထိန္းခ်ဳပ္မႈသည္ သင့္ ဆက္သြယ္ေရး ကယ္ရီယာ၏ မူဝါဒအေပၚ မူတည္ေသာေၾကာင့္ ယင္းသို႔ လုပ္ေဆာင္ခြင့္ မရွိပါ။ </p>
  <p><strong>• Google Analytics </strong></p>
  <p>ဝဘ္ဆိုက္မ်ားသည္ Google, Inc က ပံ့ပိုးေပးသည့္ ဝဘ္ ခြဲျခမ္းစိတ္ျဖာျခင္းဆိုင္ရာ ဝန္ေဆာင္မႈ တစ္ခုျဖစ္ေသာ Google Analytics ကို အသုံးျပဳႏိုင္ပါသည္။ Google Analytics သည္ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား မေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္မ်ား ပါဝင္ႏိုင္သည့္ သင္ႏွင့္ ပတ္သက္ေသာ မည္သူမည္ဝါ မေဖာ္ထားသည့္ အခ်က္အလက္မ်ားကို စုစည္းရယူ၍ သိမ္းဆည္းရန္ ကြတ္ကီးမ်ား သို႔မဟုတ္ အလားတူ နည္းပညာမ်ားကို အသုံးျပဳပါသည္။ သင္သည္ Google Analytics ၏ သီးသန္႔မူဝါဒကို <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a> တြင္ႏွင့္ Google Analytics သုံးစြဲမႈ စည္းကမ္းခ်က္မ်ားကို <a href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a> တြင္ ဖတ္ႏိုင္ပါသည္။ သင့္တြင္ ပံ့ပိုးေပးေသာ ဘေရာက္ဇာတစ္ခု ရွိပါက သင္၏ လက္ရွိဝဘ္ဘေရာက္ဇာအတြက္ Google Analytics Opt-out Browser ထပ္ေဆာင္း ပံ့ပိုးစနစ္တစ္ခုကို ေအာက္ေဖာ္ျပပါတြင္ ေဒါင္းလုဒ္လုပ္၍ ထည့္သြင္းျခင္းျဖင့္ ေနာင္တြင္ Google Analytics ၏ ေျခရာခံျခင္းကို ျငင္းပယ္ႏိုင္ပါသည္။  <a href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.</p>
  <p><strong>• စုစည္းရယူသည့္ အျခားနည္းလမ္းမ်ား </strong></p>
  <p>Huawei သည္ (ေအာ့ဖ္လိုင္း မွတ္တမ္းမ်ား သို႔မဟုတ္ လူအမ်ား ရရွိႏိုင္ေသာ အခ်က္အလက္မ်ားကဲ့သို႔) အျခားရင္းျမစ္မ်ား၊ ဆယ္လူလာ သို႔မဟုတ္ ႀကိဳးမဲ့ကြန္ရက္မ်ား၊ ထုတ္ကုန္မ်ား၊ သင္၏ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားႏွင့္အတူ သင္ အသုံးျပဳေသာ ေဆာ့ဖ္ဝဲ သို႔မဟုတ္ အက္ပ္မ်ားကို သင့္အား ပံ့ပိုးေပးသည့္ ျပင္ပအဖြဲ႕အစည္းမ်ား၊ ကြၽႏု္ပ္တို႔၏ လုပ္ငန္း မိတ္ဖက္မ်ား၊ လုပ္ေဆာင္ခ်က္ မိတ္ဖက္မ်ားႏွင့္ ပံ့ပိုးကူညီသူမ်ား၊ ေရာင္းခ်သူမ်ား၊ ကုန္သည္မ်ားႏွင့္ အျခား ျပင္ပအဖြဲ႕အစည္းမ်ားကဲ့သို႔ ျပင္ပအဖြဲ႕အစည္းမ်ား သို႔မဟုတ္ ကြၽႏု္ပ္တို႔၏ ေၾကာ္ျငာမ်ားကို ျပသေပးၿပီး အခ်ိဳ႕မွာ Huawei ၏ မိတ္ဖက္ သို႔မဟုတ္ Huawei က အသုံးျပဳေသာ ေၾကာ္ျငာ ကြန္ရက္တစ္ခု၏ မိတ္ဖက္ျဖစ္ေသာ ဝဘ္ဆိုက္မ်ား သို႔မဟုတ္ အပလီေကးရွင္းမ်ား၏ ပိုင္ရွင္မ်ား သို႔မဟုတ္ ေအာ္ပေရတာမ်ားထံမွ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္မ်ားႏွင့္ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား မေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္မ်ားကိုလည္း ရယူႏိုင္ပါသည္။ အဆိုပါ အျခားရင္းျမစ္မ်ားသည္ သင္ ဝင္ေရာက္ ၾကည့္ရႈေသာ ဝဘ္ဆိုက္မ်ားကို အေျခခံသည့္ ေကာက္ခ်က္မ်ား၊ ျပင္ပ အဖြဲ႕အစည္း ေဒတာမ်ား၊ အျခား ဝဘ္ဆိုက္မ်ားေပၚတြင္ သင္ မွ်ေဝေသာ အခ်က္အလက္မ်ား၊ လူမႈ မီဒီယာ ပလက္ေဖာင္းမ်ားႏွင့္ အပလီေကးရွင္းမ်ား သို႔မဟုတ္ သင္ ဖန္တီးလိုက္ေသာ ပ႐ိုဖိုင္းမ်ား သို႔မဟုတ္ အေကာင့္မ်ားမွ ရရွိေသာ လူဦးေရ အခ်က္အလက္မ်ားမွ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား မေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္မ်ားကိုလည္း ၎တို႔၏ သီးသန္႔မူဝါဒမ်ားက ခြင့္ျပဳထားသည့္ အတိုင္းအတာအထိ ရယူႏိုင္ပါသည္။ </p>
  <p><strong>4. ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ သင့္ အခ်က္အလက္မ်ားကို ကြၽႏု္ပ္တို႔ အသုံးျပဳပုံ </strong></p>
  <p><strong>• ေဖာ္ျပထားေသာ ရည္႐ြယ္ခ်က္မ်ားအတြက္ </strong></p>
  <p>ကြၽႏု္ပ္တို႔သည္ သင္ ပံ့ပိုးထားသည့္ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္မ်ားကို ဤသီးသန္႔မူဝါဒႏွင့္ ကိုက္ညီေသာ ရည္႐ြယ္ခ်က္မ်ားအတြက္ အသုံးျပဳႏိုင္ပါသည္။ ဥပမာ၊ သင္၏ ေတာင္းဆိုခ်က္မ်ား၊ ေအာ္ဒါမ်ားႏွင့္ စုံစမ္းေမးျမန္းမႈမ်ားကို စီမံေဆာင္႐ြက္၍ တုံ႔ျပန္ရန္၊ ဝန္ေဆာင္မႈမ်ားကို သင့္အား ပံ့ပိုးေပးရန္၊ သင္၏ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားကို သင့္ထံ ေပးပို႔ရန္၊ ေငြေပးေခ်မႈမ်ားကို စီမံခန္႔ခြဲ၍ ေဆာင္႐ြက္ရန္၊ သင့္ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားကို စာရင္းသြင္းရန္၊ သက္ဝင္လုပ္ေဆာင္ရန္၊ မွန္ကန္ေၾကာင္း အေထာက္အထားျပရန္ ႏွင့္/သို႔မဟုတ္ အပ္ဒိတ္လုပ္ရန္၊ ဝဘ္ဆိုက္မ်ား သို႔မဟုတ္ သင့္ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားကို ျပဳျပင္ထိန္းသိမ္းမႈ လုပ္ေဆာင္ေပးရန္ သို႔မဟုတ္ ျပစ္ခ်က္ရွာ ေျဖရွင္းေပးရန္ႏွင့္ သင္၏ ေငြလႊဲေျပာင္းမႈမ်ားႏွင့္ စပ္လ်ဥ္း၍ အသိေပး အေၾကာင္းၾကားစာမ်ားကို သင့္ထံ ေပးပို႔ရန္ သင္၏ အခ်က္အလက္မ်ားကို ကြၽႏု္ပ္တို႔ အသုံးျပဳပါမည္။</p>
  <p><strong>• အေရာင္းျမႇင့္တင္ေရး အစီအစဥ္မ်ား </strong></p>
  <p>သင္ ကြၽႏု္ပ္တို႔ထံမွ ေတာင္းဆိုထားေသာ အေရာင္းျမႇင့္တင္ေရး ဝန္ေဆာင္မႈမ်ားကို သင့္အား ပံ့ပိုးေပးရန္ ကြၽႏု္ပ္တို႔သည္ သင္၏ အခ်က္အလက္မ်ားကို အသုံးျပဳႏိုင္ပါသည္။ ယင္းတြင္ သင္၏ ေပးပို႔မႈမ်ားကို စီမံေဆာင္႐ြက္ျခင္းႏွင့္ လုပ္ေဆာင္ခ်က္မ်ားႏွင့္ စပ္လ်ဥ္းၿပီး သင္၏ ဆက္သြယ္ရန္ အခ်က္အလက္မ်ားကို အသုံးျပဳျခင္းတို႔ ပါဝင္ႏိုင္သည္။ အေရာင္းျမႇင့္တင္ေရး အီးေမးလ္တိုင္းတြင္ ပါဝင္ေသာ စာရင္းထြက္ရန္ လင့္ခ္ကို ႏွိပ္ျခင္းျဖင့္ သို႔မဟုတ္ Huawei ထုတ္ကုန္မ်ားအတြက္ <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> ႏွင့္ Honor ထုတ္ကုန္မ်ားအတြက္ <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> တြင္ ကြၽႏု္ပ္တို႔ထံ မက္ေဆ့ခ်္တစ္ေစာင္ ေပးပို႔ျခင္းအားျဖင့္ အေရာင္းျမႇင့္တင္ေရး အီးေမးလ္မ်ား လက္ခံရရွိေနျခင္းကို ပယ္ဖ်က္ႏိုင္ပါသည္။</p>
  <p><strong>• ေဈးကြက္ရွာေဖြျခင္းႏွင့္ တိုးတက္ေအာင္ လုပ္ေဆာင္မႈမ်ား </strong></p>
  <p>ကြၽႏု္ပ္တို႔သည္ ေဈးကြက္ရွာေဖြေရးႏွင့္ စစ္တမ္း ရည္႐ြယ္ခ်က္မ်ားအတြက္ သင္၏ အခ်က္အလက္မ်ားကို အသုံးျပဳႏိုင္ပါသည္။ ေအာက္တြင္ သင္သည္ ကြၽႏု္ပ္တို႔ အသုံးျပဳေသာ အခ်က္အလက္မ်ားႏွင့္ ၎တို႔ကို ကြၽႏု္ပ္တို႔ အသုံးျပဳပုံအေၾကာင္း ပိုမိုအေသးစိတ္က်ေသာ ေဖာ္ျပခ်က္တစ္ခုကို ေတြ႕ႏိုင္ပါသည္။ </p>
  <p><strong>o ခြဲျခမ္းစိတ္ျဖာမႈဆိုင္ရာ အခ်က္အလက္မ်ား </strong></p>
  <p>ကြၽႏု္ပ္တို႔၏ ကုန္အမွတ္တံဆိပ္ႏွင့္ သင္ အျပန္အလွန္ တုံ႔ျပန္ေဆာင္႐ြက္ပုံသည္ သင္၏ စိတ္ပါဝင္စားမႈမ်ားႏွင့္ လိုလားႏွစ္သက္မႈမ်ားအေၾကာင္း တန္ဖိုးရွိေသာ အခ်က္အလက္မ်ားကို ကြၽႏု္ပ္တို႔အား ပံ့ပိုးေပးပါသည္။ သင္ႏွင့္ သင္၏ စိတ္ဝင္စားမႈမ်ားအေၾကာင္း ေလ့လာရန္ ကြၽႏု္ပ္တို႔သည္ သင့္ အသက္၊ တည္ေနရာ၊ သင္၏ လူဦးေရ အခ်က္အလက္ႏွင့္ စိတ္ဝင္စားမႈမ်ား၊ ဝဘ္ဆိုက္မ်ားေပၚတြင္ သင္၏ ေအာ္ဒါမွာယူမႈမ်ားႏွင့္ သင္၏ ထုတ္ကုန္ သုံးသပ္ခ်က္မ်ား၊ သင္၏ လူမႈ မီဒီယာ အေကာင့္မ်ားႏွင့္ သင္၏ ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားကို အသုံးျပဳပုံနည္းလမ္း၊ ဝဘ္ဆိုက္မ်ားတြင္ သင္ ေလ့လာၾကည့္ရႈျခင္းႏွင့္ ၾကည့္ရႈျခင္းဆိုင္ရာ လိုလားႏွစ္သက္မႈမ်ားႏွင့္ စပ္လ်ဥ္းေသာ အခ်က္အလက္မ်ားကဲ့သို႔ အခ်က္အလက္မ်ိဳးစုံကို အသုံးျပဳ၍ ကြၽႏု္ပ္တို႔၏ ကုန္အမွတ္တံဆိပ္ႏွင့္ သင္၏ အျပန္အလွန္ တုံ႔ျပန္ေဆာင္႐ြက္မႈ အလုံးစုံကို ေစာင့္ၾကည့္၍ ခြဲျခမ္းစိတ္ျဖာပါမည္။ ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ား၊ ဝန္ေဆာင္မႈမ်ားႏွင့္ ကြၽႏု္ပ္တို႔၏ ေၾကာ္ျငာမ်ားကို ဖန္တီးရန္၊ ေပးပို႔ရန္ႏွင့္ ပိုမိုတိုးတက္ေကာင္းမြန္ေစရန္ ကြၽႏု္ပ္တို႔က ဤအခ်က္အလက္မ်ားကို အသုံးျပဳပါသည္။ </p>
  <p><strong>o ေဈးကြက္ရွာေဖြေရးဆိုင္ရာ ဆက္သြယ္ေျပာဆိုမႈမ်ား </strong></p>
  <p>သင္၏ အီးေမးလ္၊ ဖုန္းနံပါတ္ သို႔မဟုတ္ လူမႈမီဒီယာ အေကာင့္ကဲ့သို႔ ဆက္သြယ္ရန္ အေသးစိတ္ကို ကြၽႏု္ပ္တို႔အား သင္က ပံ့ပိုးေပးေသာအခါ သို႔မဟုတ္ သင္၏ လူမႈမီဒီယာ အေကာင့္မွတစ္ဆင့္ ဝဘ္ဆိုက္မ်ားသို႔ ဝင္ေရာက္ျခင္းျဖင့္ သင္၏ လူမႈမီဒီယာ အေကာင့္ကို ဝဘ္ဆိုက္မ်ားႏွင့္ ခ်ိတ္ဆက္လိုက္ေသာအခါ သင္သည္ ကြၽႏု္ပ္တို႔က သင္ႏွင့္ သက္ဆိုင္သည္ဟု ထင္ျမင္ယူဆေသာ အေရာင္းျမႇင့္တင္ေရး မက္ေဆ့ခ်္မ်ားကို သင့္ထံ ေပးပို႔ရန္ သင္၏ အဆက္အသြယ္အေသးစိတ္ကို ကြၽႏု္ပ္တို႔အား အသုံးျပဳခြင့္ ေပးလိုက္ျခင္း ျဖစ္ပါသည္။ တိက်ေသာ အီးေမးလ္လိပ္စာ၊ ဖုန္းနံပါတ္ သို႔မဟုတ္ လူမႈမီဒီယာ ကြန္ရက္မွတစ္ဆင့္ အေရာင္းျမႇင့္တင္ေရး မက္ေဆ့ခ်္မ်ားကို ဆက္လက္ရယူလိုျခင္း မရွိေတာ့ပါက အဆိုပါ မက္ေဆ့ခ်္မ်ား လက္ခံရရွိျခင္းကို ပယ္ဖ်က္ရန္ အေရာင္းျမႇင့္တင္ေရး မက္ေဆ့ခ်္ရွိ ၫႊန္ၾကားခ်က္မ်ားအတိုင္း လုပ္ေဆာင္ပါ။ စာရင္းမွ ပယ္ဖ်က္ေပးရန္ ေတာင္းဆိုခ်က္မ်ား စတင္အက်ိဳးသက္ေရာက္မႈ ရွိရန္ အလုပ္ဖြင့္ရက္ ဆယ္(10) ရက္အထိ ၾကာႏိုင္ေၾကာင္း မွတ္သားပါ။ ထို႔ျပင္ ကြၽႏု္ပ္တို႔၏ အေရာင္းျမႇင့္တင္ေရး မက္ေဆ့ခ်္မ်ား ရယူျခင္းမွ ပယ္ဖ်က္ရန္ Huawei ထုတ္ကုန္မ်ားအတြက္ <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> ႏွင့္ Honor ထုတ္ကုန္မ်ားအတြက္ <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> တြင္ ကြၽႏု္ပ္တို႔ထံ မက္ေဆ့ခ်္ ေပးပို႔ႏိုင္ပါသည္။ ကြၽႏု္ပ္တို႔က သင့္ထံ ေပးပို႔ေသာ အေရာင္းျမႇင့္တင္ေရး မက္ေဆ့ခ်္မ်ားတြင္ ကြၽႏု္ပ္တို႔၏ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ား၊ ျဖစ္စဥ္မ်ား၊ အေရာင္းျမႇင့္တင္မႈမ်ားႏွင့္ အျခားလုပ္ေဆာင္ခ်က္မ်ားႏွင့္ ပတ္သက္ေသာ ဖန္တီးမႈအသစ္မ်ား၊ ေၾကာ္ျငာမ်ားႏွင့္ စီးပြားေရး အခ်က္အလက္မ်ားအျပင္ အျခား ေၾကညာခ်က္မ်ား၊ အေရာင္းျမႇင့္တင္မႈမ်ားႏွင့္ သတင္းလႊာမ်ား ပါဝင္ႏိုင္သည္။ ထိုကဲ့သို႔ အေရာင္းျမႇင့္တင္ေရး မက္ေဆ့ခ်္မ်ားကို တစ္ဦးခ်င္းအႀကိဳက္ ျပဳလုပ္ရန္ သင္၏ အခ်က္အလက္မ်ားကို ကြၽႏု္ပ္တို႔ အသုံးျပဳႏိုင္ပါသည္။ ကြၽႏု္ပ္တို႔အေနျဖင့္ ထင္ျမင္ခ်က္ သုေတသနျပဳရန္ႏွင့္ ကြၽႏု္ပ္တို႔၏ ကုန္အမွတ္တံဆိပ္ကို သင္ သုံးစြဲရသည့္ အေတြ႕အႀကဳံအေၾကာင္း ေလ့လာရန္ အီးေမးလ္၊ လူမႈမီဒီယာ စသည္တို႔ကဲ့သို႔ မတူညီေသာ နည္းလမ္းမ်ားကိုလည္း အသုံးျပဳႏိုင္ပါသည္။ အေျခအေနအေပၚ မူတည္၍ ဤမက္ေဆ့ခ်္မ်ားကို အထက္တြင္ ေဖာ္ျပထားသည့္အတိုင္း သင္၏ တစ္ဦးခ်င္း လိုလားႏွစ္သက္မႈမ်ား၊ စိတ္ဝင္စားမႈမ်ားႏွင့္ အံဝင္ခြင္က်ျဖစ္ေစရန္ စီမံေပးထားႏိုင္ပါသည္။ </p>
  <p><strong>• အျခား ရည္႐ြယ္ခ်က္မ်ား </strong></p>
  <p>ကြၽႏု္ပ္တို႔သည္ ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားတြင္ ျဖစ္ေပၚေသာ ျပႆနာမ်ားအတြက္ ခ်ိဳ႕ယြင္းခ်က္ ရွာေဖြရန္၊ ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားကို စီမံခန္႔ခြဲေရးႏွင့္ ပိုမိုေကာင္းမြန္ေအာင္ လုပ္ေဆာင္ရန္၊ ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားႏွင့္ ပတ္သက္ၿပီး သုံးစြဲသူ အေတြ႕အႀကဳံကို ျမႇင့္တင္ေပးရန္၊ ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားအတြက္ အပ္ဒိတ္မ်ားႏွင့္ အဆင့္ျမႇင့္တင္မႈမ်ားကို သင့္အား ပံ့ပိုးေပးရန္၊ လုပ္ေဆာင္ခ်က္မ်ား၊ ကြၽႏု္ပ္တို႔၏ စည္းကမ္းခ်က္မ်ား၊ သတ္မွတ္ခ်က္မ်ားႏွင့္ မူဝါဒမ်ားတြင္ ေျပာင္းလဲမႈမ်ားအေၾကာင္း ဆက္သြယ္ေျပာဆိုမႈမ်ားကဲ့သို႔ အေရးႀကီးသည့္ အသိေပး အေၾကာင္းၾကားစာမ်ား ေပးပို႔ရန္၊ သင့္ကို ပိုမိုေကာင္းမြန္စြာ ဝန္ေဆာင္မႈေပးရန္၊ လိမ္လည္မႈ တားဆီးေရး၊ လုပ္ငန္းတြင္း လည္ပတ္လုပ္ေဆာင္မႈမ်ား၊ ဥပေဒ လိုက္နာမႈႏွင့္ အျခား အမ်ားျပည္သူႏွင့္ လုံၿခဳံေရးဆိုင္ရာ ရည္႐ြယ္ခ်က္မ်ားအတြက္ႏွင့္ သုံးစြဲမႈ စည္းကမ္းခ်က္မ်ားႏွင့္ အျခား ျဖည့္စြက္ စည္းကမ္းခ်က္မ်ား ႏွင့္/ သို႔မဟုတ္ Huawei မူဝါဒမ်ားကို ျပဌာန္းရန္အတြက္လည္း ကြၽႏု္ပ္တို႔ စုစည္းရယူေသာ အခ်က္အလက္မ်ားကို အသုံးျပဳပါသည္။ ဤမူဝါဒတြင္ ေဖာ္ျပထားသည့္ ရည္႐ြယ္ခ်က္မ်ားအတြက္မဟုတ္ဘဲ အျခားေသာ ရည္႐ြယ္ခ်က္မ်ားအတြက္ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ သင့္ အခ်က္အလက္မ်ားကို ကြၽႏု္ပ္တို႔က အသုံးျပဳလိုပါက သင္၏ သေဘာတူညီခ်က္ကို ေတာင္းခံပါမည္။ </p>
  <p><strong>5. ပုဂၢိဳလ္ေရးအရ အေထာက္အထား မေဖာ္ထုတ္ႏိုင္ေသာ သင့္ အခ်က္အလက္မ်ားကို ကြၽႏု္ပ္တို႔ အသုံးျပဳပုံ </strong></p>
  <p>ကြၽႏု္ပ္တို႔သည္ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ သင့္ အခ်က္အလက္မ်ားကို အသုံးျပဳသည့္ အလားတူ နည္းလမ္းမ်ားအတိုင္း ပုဂၢိဳလ္ေရးအရ အေထာက္အထား မေဖာ္ထုတ္ႏိုင္သည့္ အခ်က္အလက္မ်ားကို အသုံးျပဳႏိုင္ေသာ္လည္း ဥပေဒဆိုင္ရာ ရည္႐ြယ္ခ်က္တစ္ခုခုအတြက္ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား မေဖာ္ထုတ္ႏိုင္ေသာ သင့္ အခ်က္အလက္မ်ားကို အသုံးျပဳပိုင္ခြင့္ကို ထိန္းသိမ္းထားပါသည္။ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား မေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္မ်ားကို ကြၽႏု္ပ္တို႔ အသုံးျပဳပုံ ဥပမာအခ်ိဳ႕သည္ ေအာက္ပါ ေဈးကြက္ရွာေဖြေရး ရည္႐ြယ္ခ်က္မ်ားအတြက္ ျဖစ္ပါသည္- <br /> • ေၾကာ္ျငာမ်ားႏွင့္ ေၾကာ္ျငာသည့္ ပြဲအစီအစဥ္မ်ားကို ခြဲျခမ္းစိတ္ျဖာရန္ႏွင့္ တိုးတက္ေစရန္၊ အထူးကမ္းလွမ္းမႈမ်ားႏွင့္ အေရာင္းျမႇင့္တင္မႈမ်ားကို သင့္အား ပံ့ပိုးေပးရန္ႏွင့္ ၎တို႔၏ ထိေရာက္မႈကို ဆုံးျဖတ္ရန္၊ အေၾကာင္းအရာမ်ားႏွင့္ ေၾကာ္ျငာမ်ားကို အေကာင္းဆုံး ခ်ိန္ညႇိရန္ႏွင့္ ထိေရာက္မႈကို ဆုံးျဖတ္ရန္၊ သင့္ကို ျပသထားေသာ အေၾကာင္းအရာမ်ား၊ ေၾကာ္ျငာမ်ားႏွင့္ သင္၏ အျပန္အလွန္ တုံ႔ျပန္ေဆာင္႐ြက္မႈမ်ားကို ခြဲျခမ္းစိတ္ျဖာရန္ႏွင့္ ၎တို႔က ဝဘ္ဆိုက္မ်ားသို႔ သင္ ဝင္ေရာက္ၾကည့္ရႈမႈ၊ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားကို သင္ အသုံးျပဳမႈႏွင့္ မည္သို႔ ဆက္ႏႊယ္ေနသည္ကို ခြဲျခမ္းစိတ္ျဖာရန္ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား မေဖာ္ထုတ္ႏိုင္သည့္ သင့္ အခ်က္အလက္မ်ားကို အသုံးျပဳႏိုင္ပါသည္။ <br /> • ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ား သို႔မဟုတ္ ကြၽႏု္ပ္တို႔ မိတ္ဖက္မ်ား၏ ဝဘ္ဆိုက္မ်ား သို႔မဟုတ္ အက္ပ္မ်ားတြင္ ေၾကာ္ျငာမ်ား သို႔မဟုတ္ ပစ္မွတ္ထားေသာ အေၾကာင္းအရာမ်ားကို သင့္အား ျပသခြင့္ျပဳသည့္ ျပန္လည္ေၾကာ္ျငာသည့္ နည္းပညာမ်ားႏွင့္ ခ်ိတ္ဆက္၍ Huawei သည္ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား မေဖာ္ထုတ္ႏိုင္ေသာ သင္၏ အခ်က္အလက္မ်ားကိုလည္း အသုံးျပဳႏိုင္ပါသည္။ ျပန္လည္ေၾကာ္ျငာသည့္ နည္းပညာမ်ားသည္ သင့္ကြတ္ကီးမ်ားႏွင့္ အျခား စုစည္းမႈ နည္းပညာကို ခြဲျခမ္းစိတ္ျဖာၿပီး သင္၏ ယခင္က အင္တာနက္ သုံးစြဲသည့္ အျပဳအမူ၊ သင္ ၾကည့္ရႈခဲ့ေသာ ယခင္က ေၾကာ္ျငာမ်ားႏွင့္ ကြၽႏု္ပ္တို႔ႏွင့္ ျပင္ပအဖြဲ႕အစည္းမ်ားက အခ်ိန္ႏွင့္အမွ် စုစည္းရယူေသာ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား မေဖာ္ထုတ္ႏိုင္သည့္ အခ်က္အလက္မ်ားအေပၚ အေျခခံ၍ ေၾကာ္ျငာမ်ားကို ျပသႏိုင္ပါသည္။ သုံးစြဲပုံ အျပဳအမူကိုလိုက္၍ အြန္လိုင္းတြင္ ေၾကာ္ျငာျခင္းအတြက္ ဒစ္ဂ်စ္တယ္ ေၾကာ္ျငာလုပ္ငန္း အဖြဲ႕အစည္း၏ ကိုယ္ပိုင္စည္းမ်ဥ္းစည္းကမ္း သတ္မွတ္ထားရွိျခင္း အစီအစဥ္တြင္ Huawei ၏ ျပင္ပအဖြဲ႕အစည္းအခ်ိဳ႕ ပါဝင္ႏိုင္ၿပီး ၎တို႔သည္ သုံးစြဲသူမ်ားအား ဝဘ္လုပ္ေဆာင္ခ်က္ ေျခရာခံျခင္းအေပၚ အေျခခံ၍ ပစ္မွတ္ထားေသာ ေၾကာ္ျငာမ်ား လက္ခံရရွိေနျခင္းမွ ပယ္ဖ်က္ခြင့္ ေပးႏိုင္သည္။ အထက္ေဖာ္ျပပါႏွင့္ စပ္လ်ဥ္း၍ ေနာက္ထပ္အခ်က္အလက္မ်ား သိရွိလိုပါက <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a> တြင္ ဝင္ေရာက္ၾကည့္ရႈပါ။ ေယဘုယ် ေၾကာ္ျငာမ်ားကိုမူ သင္ ဆက္လက္ရရွိေနမည္ျဖစ္ေၾကာင္း မွတ္သားပါ။ သင္သည္ ကြတ္ကီးမ်ား သို႔မဟုတ္ အျခား စုစည္းမႈ နည္းပညာကို ဖ်က္လိုက္ပါက သို႔မဟုတ္ မတူညီေသာ ကြန္ပ်ဴတာ၊ စက္ သို႔မဟုတ္ ဘေရာက္ဇာကို အသုံးျပဳပါက ၎တြင္ ေဖာ္ျပထားေသာ လင့္ခ္ကို ျပန္လည္ကလစ္ႏွိပ္၍ ၫႊန္ၾကားခ်က္မ်ားအတိုင္း လုပ္ေဆာင္ရန္ လိုအပ္ႏိုင္သည္။ ကြတ္ကီးမ်ားႏွင့္ ပတ္သက္၍ ေနာက္ထပ္ အခ်က္အလက္မ်ားအတြက္ အပိုင္း 3 ရွိ ကြတ္ကီးမ်ားႏွင့္ အျခား အမွတ္သေကၤတမ်ားကို ၾကည့္ပါ။ </p>
  <p><strong>6. အေရာင္းျမႇင့္တင္ေရးႏွင့္ မသက္ဆိုင္ေသာ သင္ႏွင့္ ဆက္သြယ္ေျပာဆိုမႈမ်ား </strong></p>
  <p>သင္သည္ သင္၏ ဆက္သြယ္ေျပာဆိုမႈမ်ားကို တုံ႔ျပန္ရန္အတြက္ သင့္ကို အီးေမးလ္ပို႔ရန္၊ ဖုန္းဆက္ရန္ ႏွင့္/သို႔မဟုတ္ သင့္ထံ တိုက္႐ိုက္စာပို႔ရန္၊ သင္ႏွင့္ Huawei ၾကား ကိစၥရပ္မ်ားႏွင့္ ပတ္သက္၍ သို႔မဟုတ္ ဝဘ္ဆိုက္မ်ားႏွင့္ ပတ္သက္၍ နည္းပညာဆိုင္ရာ အခ်က္အလက္မ်ား ဆက္သြယ္ေျပာဆိုရန္ သို႔မဟုတ္ ကြၽႏု္ပ္တို႔၊ ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားႏွင့္ ပတ္သက္၍ အေရာင္းျမႇင့္တင္မႈႏွင့္ မသက္ဆိုင္ေသာ အျခားဆက္သြယ္ေျပာဆိုမႈမ်ားကို သင့္ထံ ပံ့ပိုးေပးရန္ သင္က Huawei ကို တရားဝင္ ခြင့္ျပဳလိုက္ပါသည္။ သင္သည္ ထိုကဲ့သို႔ ဆက္သြယ္ေျပာဆိုမႈမ်ားကို လက္ခံ ရရွိေနျခင္းအတြက္ စာရင္းမွ ပယ္ဖ်က္၍ မရႏိုင္ပါ။ </p>
  <p><strong>7. ျပင္ပအဖြဲ႕အစည္းမ်ားသို႔ ထုတ္ေဖာ္ေျပာဆိုမႈမ်ား </strong></p>
  <p>ကြၽႏု္ပ္တို႔သည္ အင္တာနက္ ဆာဗာ ပံ့ပိုးေရး ကုမၸဏီမ်ား၊ ေငြေပးေခ် ဝန္ေဆာင္မႈ ပံ့ပိုးေရး ကုမၸဏီမ်ား၊ ျပင္ဆင္မႈ စင္တာမ်ား၊ ေထာက္ပံ့ပို႔ေဆာင္ေရး ကုမၸဏီမ်ား၊ လုပ္ေဆာင္ခ်က္တစ္ခုကို တာဝန္ယူရန္၊ စီမံခန္႔ခြဲရန္ သို႔မဟုတ္ စီမံေဆာင္႐ြက္ေပးရန္ ရည္႐ြယ္ခ်က္အတြက္ ငွားရမ္းထားေသာ ကုန္သည္မ်ားႏွင့္ ေရာင္းခ်သူမ်ားကဲ့သို႔ ကြၽႏု္ပ္တို႔၏ ကိုယ္စား ေဒတာမ်ားကို စီမံေဆာင္႐ြက္၍ အျခား လုပ္ေဆာင္ခ်က္မ်ားကို ေဆာင္႐ြက္ေပးေသာ ဝန္ေဆာင္မႈ ပံ့ပိုးေရး ကုမၸဏီမ်ားအျဖစ္ ကြၽႏု္ပ္တို႔၏ အဖြဲ႕ဝင္ ကုမၸဏီမ်ားအပါအဝင္ ကုမၸဏီအမ်ိဳးမ်ိဳးအျပင္ အျခား ကိုယ္စားလွယ္မ်ား၊ ေရာင္းခ်သူမ်ား၊ ေၾကာ္ျငာသူမ်ား၊ အတိုင္ပင္ခံပုဂၢိဳလ္မ်ားကို အသုံးျပဳပါသည္။ ကြၽႏု္ပ္တို႔သည္ သင္၏အခ်က္အလက္မ်ားကို အဆိုပါ ကုမၸဏီမ်ားႏွင့္ မွ်ေဝႏိုင္သည့္အျပင္ အဆိုပါ ဝန္ေဆာင္မႈမ်ားကို ကြၽႏု္ပ္တို႔ထံ ပံ့ပိုးေပးႏိုင္ရန္ လိုအပ္သေလာက္သာ သင့္ ကိုယ္ေရး အခ်က္အလက္မ်ားကို ထိုကုမၸဏီမ်ားအား အသုံးျပဳခြင့္ ေပးထားပါသည္။<br /> Huawei သည္ ၎က စုစည္းရယူထားေသာ အခ်က္အလက္မ်ားကို အျခားသူမ်ားထံလည္း ထုတ္ေဖာ္ေျပာဆိုႏိုင္ပါသည္- (i) သင္က ပံ့ပိုးေပးေသာ အခ်က္အလက္မ်ားကို အတည္ျပဳရန္ သို႔မဟုတ္ အပ္ဒိတ္လုပ္ရန္၊ (ii) Huawei ၏ လုပ္ငန္း သို႔မဟုတ္ လုပ္ေဆာင္ခ်က္အားလုံးကိုျဖစ္ေစ၊ တစ္စိတ္တစ္ပိုင္းကိုျဖစ္ေစ ျပန္လည္ဖြဲ႕စည္းျခင္း၊ လုပ္ငန္းေပါင္းစည္းျခင္း၊ ေရာင္းခ်ျခင္း၊ ဖက္စပ္လုပ္ေဆာင္ျခင္း၊ ပိုင္ဆိုင္ခြင့္ လႊဲေျပာင္းေပးအပ္ျခင္း၊ လႊဲေျပာင္းေပးအပ္ျခင္း သို႔မဟုတ္ ႏွင္းအပ္ျခင္း (ေဒဝါလီခံရျခင္း သို႔မဟုတ္ အလားတူ လုပ္ေဆာင္ခ်က္တစ္ခုခုႏွင့္ ဆက္စပ္ေနသည့္ ေဆာင္႐ြက္ခ်က္မ်ားႏွင့္ အျခားအကန္႔အသတ္မရွိ အပါအဝင္) ျဖစ္စဥ္တြင္၊ (iii) သင္က ဆယ္လူလာ ဆက္သြယ္ေရး ကယ္ရီယာမ်ားထံမွ ေတာင္းဆိုထားေသာ ဝန္ေဆာင္မႈမ်ားကို ပံ့ပိုးေပးရန္ အခ်က္အလက္မ်ားကို အသုံးျပဳေသာ ထို ဆက္သြယ္ေရး ကယ္ရီယာမ်ားထံ၊ (iv) ကြၽႏု္ပ္တို႔၏ လုပ္ငန္းတြင္း ရည္႐ြယ္ခ်က္မ်ားအတြက္ ၎၏ လုပ္ငန္းမိတ္ဖက္မ်ား၊ မဟာဗ်ဴဟာ မိတ္ဖက္မ်ား၊ အစီအစဥ္မ်ားကို ပံ့ပိုးကူညီသူမ်ား သို႔မဟုတ္ မိတ္ဖက္မ်ားထံ သို႔မဟုတ္ (v) သင္က တရားဝင္ ခြင့္ျပဳထားသည့္ အျခားသူမ်ားထံ။ <br /> အခ်ိဳ႕ေသာ အေျခအေနမ်ားတြင္ Huawei သည္ ႏိုင္ငံေတာ္ လုံၿခဳံေရး သို႔မဟုတ္ ဥပေဒ စိုးမိုးေရး သတ္မွတ္ခ်က္မ်ားႏွင့္ ကိုက္ညီရန္ အပါအဝင္ အစိုးရ အာဏာပိုင္မ်ားထံမွ တရားဝင္ ေတာင္းဆိုခ်က္မ်ားကို တုံ႔ျပန္ရာတြင္ ကိုယ္ေရး ေဒတာမ်ားကို ထုတ္ေဖာ္ေျပာဆိုရန္ လိုအပ္ႏိုင္ပါသည္။ ကြၽႏု္ပ္တို႔သည္ ကြၽႏု္ပ္တို႔၏ အခြင့္အေရးမ်ားကို ကာကြယ္ရန္၊ သင့္လုံၿခဳံေရး သို႔မဟုတ္ အျခားသူမ်ား၏ လုံၿခဳံေရးကို ကာကြယ္ရန္၊ လိမ္လည္မႈကို စုံစမ္းစစ္ေဆးရန္ သို႔မဟုတ္ အစိုးရ ေတာင္းဆိုခ်က္တစ္ခုကို တုံ႔ျပန္ရန္အတြက္ ထုတ္ေဖာ္ေျပာဆိုျခင္းသည္ လိုအပ္သည္ဟု စိတ္ရင္းမွန္ျဖင့္ ကြၽႏု္ပ္တို႔ ယုံၾကည္ေသာအခါ သမၼန္စာ သို႔မဟုတ္ အျခား ဥပေဒ လုပ္ငန္းစဥ္ကို လိုက္နာရန္ကဲ့သို႔ ဥပေဒက သတ္မွတ္ထားသည့္အတိုင္း သင့္ ကိုယ္ေရး အခ်က္အလက္မ်ားကို ထုတ္ေဖာ္ေျပာဆိုႏိုင္ပါသည္။<br /> Huawei သည္ ျပင္ပအဖြဲ႕အစည္းကို သင့္ထံ တိုက္႐ိုက္ေၾကာ္ျငာ ေရာင္းခ်ခြင့္ျပဳရန္ ရည္႐ြယ္ခ်က္အတြက္ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္မ်ားကို ျပင္ပအဖြဲ႕အစည္းမ်ားႏွင့္ မွ်ေဝျခင္းမျပဳပါ။ <br /> သင္၏ ပထဝီဝင္ တည္ေနရာ ေဒတာႏွင့္ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားႏွင့္ စပ္လ်ဥ္းေသာ အျခားအခ်က္အလက္မ်ားႏွင့္ ၎တို႔မွ သင္ အသုံးျပဳေသာ အျခားအခ်က္အလက္မ်ားကို ျပင္ပအဖြဲ႕အစည္း အက္ပ္မ်ား၊ ဆယ္လူလာ ကြန္ရက္မ်ား၊ Wi-Fi ပံ့ပိုးေရး ကုမၸဏီမ်ား၊ ဝဘ္ဆိုက္မ်ား၊ လည္ပတ္လုပ္ေဆာင္သည့္ စနစ္မ်ား၊ သင္၏ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားႏွင့္အတူ သင္ အသုံးျပဳေသာ ဝန္ေဆာင္မႈမ်ားႏွင့္ ေဆာ့ဖ္ဝဲတို႔ႏွင့္အတူ မွ်ေဝႏိုင္ပါသည္။  ၎တို႔ကို အသုံးမျပဳမီ အက္ပ္မ်ား၊ ဆယ္လူလာ ကြန္ရက္မ်ား၊ Wi-Fi ပံ့ပိုးေရး ကုမၸဏီမ်ား၊ ဝဘ္ဆိုက္မ်ား၊ သင္၏ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားႏွင့္အတူ သင္ အသုံးျပဳေသာ ဝန္ေဆာင္မႈမ်ားႏွင့္ ေဆာ့ဖ္ဝဲမ်ား၏ သီးသန္႔မူဝါဒမ်ားကို ျပန္လည္သုံးသပ္ပါ။ ထုတ္ကုန္၏ ဆက္တင္မ်ားတြင္ GPS လုပ္ေဆာင္ခ်က္ကို ပိတ္ျခင္းျဖင့္ သင့္တည္ေနရာ အခ်က္အလက္ကို ျပင္ပအဖြဲ႕အစည္း အက္ပ္မ်ားႏွင့္ မွ်ေဝျခင္းမျပဳရန္ ေ႐ြးခ်ယ္ႏိုင္ေၾကာင္း မွတ္သားပါ။ <br /> အခ်ိဳ႕ေသာ အေျခအေနမ်ားတြင္ Huawei သည္ ႏိုင္ငံေတာ္ လုံၿခဳံေရး သို႔မဟုတ္ ဥပေဒ စိုးမိုးေရး သတ္မွတ္ခ်က္မ်ားႏွင့္ ကိုက္ညီရန္ အပါအဝင္ အစိုးရ အာဏာပိုင္မ်ားထံမွ ေတာင္းဆိုခ်က္မ်ားကို တုံ႔ျပန္ရာတြင္ ကိုယ္ေရး ေဒတာမ်ားကို ထုတ္ေဖာ္ေျပာဆိုရန္ လိုအပ္ႏိုင္ပါသည္။ ကြၽႏု္ပ္တို႔အေနျဖင့္ သင္သည္ သုံးစြဲမႈ စည္းကမ္းခ်က္မ်ား သို႔မဟုတ္ ျဖည့္စြက္စည္းကမ္းခ်က္မ်ား ႏွင့္/သို႔မဟုတ္ Huawei မူဝါဒမ်ားကို ခ်ိဳးေဖာက္ထားသည္ဟု ယုံၾကည္ေသာအခါ၊ သံသယျဖစ္ဖြယ္ တရားမဝင္ လုပ္ေဆာင္ခ်က္မ်ား၊ လိမ္လည္မႈ သို႔မဟုတ္ အလားအလာရွိေသာ ၿခိမ္းေျခာက္မႈမ်ားႏွင့္ ပတ္သက္၍ စုံစမ္းစစ္ေဆးရန္၊ တားဆီးရန္ သို႔မဟုတ္ အေရးယူေဆာင္႐ြက္ရန္ သို႔မဟုတ္ ဥပေဒဆိုင္ရာ အခြင့္အေရးမ်ားကို အသုံးခ်ျခင္း သို႔မဟုတ္ ေလ်ာ္ေၾကးေတာင္းဆိုခ်က္မ်ားကို ခုခံ ကာကြယ္ျခင္းသည္ သင္၏ လုံၿခဳံေရး သို႔မဟုတ္ Huawei သို႔မဟုတ္ အျခားသူမ်ား၏ လုံၿခဳံေရးကို ကာကြယ္ေပးႏိုင္သည္ဟု ကြၽႏု္ပ္တို႔က ယုံၾကည္ပါက ယင္းသို႔ ေဆာင္႐ြက္ရန္ သို႔မဟုတ္ ဥပေဒက ခြင့္ျပဳထားသည့္ သို႔မဟုတ္ သတ္မွတ္ထားသည့္ အျခားနည္းအတိုင္းလည္း သင္၏ အခ်က္အလက္မ်ားကို မွ်ေဝႏိုင္ပါသည္။ တရားဝင္ တရား႐ုံး အမိန္႔စာ၊ သမၼန္စာ သို႔မဟုတ္ တရားဥပေဒ စိုးမိုးေရး ေအဂ်င္စီ သို႔မဟုတ္ တရား႐ုံးတစ္ခုမွ တရားဝင္ ေတာင္းဆိုခ်က္ျဖင့္ သင့္ အခ်က္အလက္မ်ားကို ထုတ္ေဖာ္ေျပာဆိုရန္ ကြၽႏု္ပ္တို႔ကို ၫႊန္ၾကားလာပါက ထိုကဲ့သို႔ လုပ္ေဆာင္ႏိုင္ပါသည္။ <br /> ဝဘ္ဆိုက္မ်ားသည္ Facebook၊ Twitter၊ Instagram၊ YouTube၊ Pinterest၊ LinkedIn ႏွင့္ Google+ ကဲ့သို႔ အမ်ိဳးမ်ိဳးေသာ လူမႈကြန္ရက္မ်ားမွ လူမႈမီဒီယာ ပလဂ္အင္မ်ားကို သင့္အား ပံ့ပိုးေပးႏိုင္ပါသည္။ သင္သည္ လူမႈမီဒီယာမွတစ္ဆင့္ အျပန္အလွန္ တုံ႔ျပန္ေဆာင္႐ြက္ရန္ ေ႐ြးခ်ယ္လိုက္ပါက ဝဘ္ဆိုက္မ်ားေပၚရွိ သင္၏ လုပ္ေဆာင္ခ်က္ကို အဆိုပါ လူမႈကြန္ရက္မ်ားတြင္လည္း ရရွိႏိုင္ပါသည္။ သင္က ဝဘ္ဆိုက္မ်ားသို႔ ဝင္ေရာက္ၾကည့္ရႈခ်ိန္တြင္ အဆိုပါ လူမႈကြန္ရက္ တစ္ခုသို႔ ဝင္ေရာက္ထားပါက လူမႈကြန္ရက္သည္ ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားႏွင့္ ပတ္သက္ေသာ အခ်က္အလက္အခ်ိဳ႕ကို သင္၏ သက္ဆိုင္ရာ ပ႐ိုဖိုင္း ႏွင့္/သို႔မဟုတ္ ၎မွ သင္ အသုံးျပဳေနေသာ အခ်က္အလက္မ်ားတြင္ ျဖည့္စြက္ေပါင္းထည့္ႏိုင္သည္။ သင္သည္ ကြၽႏု္ပ္တို႔၏ ဝဘ္ဆိုက္မ်ားရွိ လူမႈမီဒီယာ ပလဂ္အင္ တစ္ခုႏွင့္ အျပန္အလွန္ တုံ႔ျပန္ေဆာင္႐ြက္ေနပါက ဤအခ်က္အလက္ကို အဆိုပါ လူမႈကြန္ရက္သို႔ လႊဲေျပာင္းပါမည္။ ကိုယ္ေရး ေဒတာမ်ား စုစည္းရယူျခင္းႏွင့္ လႊဲေျပာင္းျခင္း၊ သင့္တြင္ရွိေသာ အခြင့္အေရးမ်ားႏွင့္ သင့္တင့္ေသာ ကိုယ္ပိုင္ အခ်က္အလက္ ဆက္တင္မ်ားကို သင္ ရရွိႏိုင္သည့္ နည္းလမ္းႏွင့္ ပတ္သက္ေသာ အေသးစိတ္ အခ်က္အလက္မ်ားကို သိရွိရန္ အဆိုပါ လူမႈကြန္ရက္မ်ား၏ သီးသန္႔မူဝါဒမ်ားကို ဖတ္ပါ။ <br /> ထို႔ျပင္ ကြၽႏု္ပ္တို႔သည္ ဝဘ္ဆိုက္မ်ား၏ သုံးစြဲမႈ သို႔မဟုတ္ လူဦးေရ အခ်က္အလက္မ်ားကို ခြဲျခမ္းစိတ္ျဖာရန္ သို႔မဟုတ္ ကြၽႏု္ပ္တို႔၏ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားကို ပိုမိုေကာင္းမြန္ေစရန္၊ ကြၽႏု္ပ္တို႔၏ သုံးစြဲသူ အေတြ႕အႀကဳံ တိုးတက္ေစရန္ သို႔မဟုတ္ အလားတူ ရည္႐ြယ္ခ်က္မ်ားအတြက္ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္မ်ားကို ရယူ၍ ၎ကို အေထာက္အထား မေဖာ္ႏိုင္ေအာင္ ျပဳလုပ္ၿပီး အေထာက္အထား မေဖာ္ႏိုင္ေအာင္ ျပဳလုပ္ထားေသာ သို႔မဟုတ္ စုေပါင္းထားေသာ ပုံစံျဖင့္ ၎ကို ျပင္ပအဖြဲ႕အစည္းမ်ား၊ ေၾကာ္ျငာသူမ်ား ႏွင့္/သို႔မဟုတ္ လုပ္ငန္းမိတ္ဖက္မ်ားႏွင့္ မွ်ေဝႏိုင္ပါသည္။ ကြၽႏု္ပ္တို႔သည္ ထိုကဲ့သို႔ ေဒတာမ်ားကို ျပန္လည္ အေထာက္အထား ေဖာ္ထုတ္မည္မဟုတ္သည့္အျပင္ အဆိုပါ ေဒတာမ်ားကို ၎တို႔၏ အေထာက္အထား မေဖာ္ႏိုင္ေအာင္ ျပဳလုပ္ထားေသာ ပုံစံျဖင့္ သိမ္းဆည္းထားျခင္းကို သေဘာတူရန္ ကြၽႏု္ပ္တို႔ႏွင့္ သေဘာတူစာခ်ဳပ္ ခ်ဳပ္ဆိုထားေသာ အဖြဲ႕မ်ားကို ေတာင္းဆိုပါမည္။ </p>
  <p><strong>8. &ldquo;ေျခရာမခံရ&rdquo; အခ်က္ျပမႈမ်ားကို ကြၽႏု္ပ္တို႔ တုံ႔ျပန္ပုံ </strong></p>
  <p>Huawei သည္ သင့္ဘေရာက္ဇာက ပံ့ပိုးေပးႏိုင္ေသာ &ldquo;ေျခရာမခံရ&rdquo; ဆက္တင္ သို႔မဟုတ္ အျခား &ldquo;ျငင္းပယ္မႈ&rdquo; ဆက္တင္ သို႔မဟုတ္ လုပ္ေဆာင္ခ်က္ကို သင္၏ ေ႐ြးခ်ယ္မႈအေပၚ အေျခခံ၍ ၎တြင္ အေသးစိတ္ေဖာ္ျပထားေသာ လက္ေတြ႕ ေဆာင္႐ြက္ခ်က္မ်ားကို ေျပာင္းလဲမည္မဟုတ္ပါ။ သို႔ေသာ္ အနာဂတ္တြင္ သင့္ကို အေၾကာင္းမၾကားဘဲ ထိုသို႔ လုပ္ေဆာင္ပိုင္ခြင့္ကို Huawei က ထိန္းသိမ္းထားပါသည္။ </p>
  <p><strong>9. သင္၏ အခ်က္အလက္မ်ားကို အပ္ဒိတ္လုပ္ရန္ ေတာင္းဆိုျခင္း </strong></p>
  <p>သင့္အခ်က္အလက္မ်ားကို လက္ရွိအေျခအေနအတိုင္းႏွင့္ အပ္ဒိတ္ျဖစ္ေအာင္ ထားရွိရန္ သင့္တြင္ တာဝန္ရွိေၾကာင္း မွတ္သားပါ။ ေတာင္းဆိုပါက ကြၽႏု္ပ္တို႔က သင္၏ ကိုယ္ေရး အခ်က္အလက္ တစ္ခုခုကို ထိန္းသိမ္းထားျခင္း ရွိ၊ မရွိႏွင့္ ပတ္သက္ေသာ အခ်က္အလက္မ်ားကို Huawei က သင့္ကို ပံ့ပိုးေပးပါမည္။ ကြၽႏု္ပ္တို႔ထံ ဆက္သြယ္ျခင္းျဖင့္ သင္၏ အခ်က္အလက္မ်ားကို အပ္ဒိတ္လုပ္ႏိုင္ပါသည္။ Huawei ထုတ္ကုန္မ်ားအတြက္ ကြၽႏု္ပ္တို႔ကို <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> တြင္ ဆက္သြယ္ပါ။ Honor ထုတ္ကုန္မ်ားအတြက္ ကြၽႏု္ပ္တို႔ကို <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> တြင္ ဆက္သြယ္ပါ။ ကြၽႏု္ပ္တို႔သည္ သင္ ေတာင္းဆိုထားေသာ ေျပာင္းလဲမႈ တစ္ခုခုကို စီမံေဆာင္႐ြက္ေပးရန္ ထိုက္သင့္ေသာ ႀကိဳးပမ္းအားထုတ္မႈမ်ားကို လုပ္ေဆာင္မည္ျဖစ္ပါသည္။ သို႔ေသာ္ အခ်က္အလက္မ်ားကို ဖ်က္ပစ္ရန္ ေတာင္းဆိုမႈမ်ားသည္ Huawei ၏ လုပ္ငန္းတြင္း အစီရင္ခံျခင္း၊ စီမံေဆာင္႐ြက္ျခင္းႏွင့္ ထိန္းသိမ္းထားရွိျခင္း မူဝါဒမ်ားႏွင့္ သက္ဆိုင္ရာ ဥပေဒ တာဝန္ဝတၱရားမ်ားအေပၚ မူတည္ပါသည္။ ေတာင္းဆိုခ်က္သည္ အလြန္တရာ အားစိုက္ထုတ္ လုပ္ေဆာင္ေပးရန္ လိုအပ္ေသာ အေျခအေန သို႔မဟုတ္ သက္ဆိုင္ရာ ဥပေဒအရ အခေၾကးေငြ ေတာင္းခံရန္ ခြင့္ျပဳထားသည့္ အေျခအေနမွလြဲ၍ ေျပာင္းလဲရန္ ေတာင္းဆိုခ်က္မ်ားကို ကြၽႏု္ပ္တို႔ စီမံေဆာင္႐ြက္ေပးႏိုင္ေသာအခါ ကြၽႏု္ပ္တို႔က အခမဲ့ လုပ္ေဆာင္ေပးမည္ျဖစ္ပါသည္။ ကြၽႏု္ပ္တို႔သည္ သင့္ေလ်ာ္ေသာ အခ်ိန္အတိုင္းအတာအတြင္း သင္၏ေတာင္းဆိုခ်က္မ်ားကို တုံ႔ျပန္ပါမည္။</p>
  <p><strong>10. ကေလးမ်ား </strong></p>
  <p>ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားသည္ 13 ႏွစ္ေအာက္ ကေလးငယ္မ်ားအတြက္ ရည္႐ြယ္ထားျခင္း မဟုတ္သလို အက်ဳံးဝင္ေသာ ဥပေဒက သတ္မွတ္ထားသည့္အတိုင္း ကေလးငယ္က မိဘထံမွ ႀကိဳတင္သေဘာတူညီခ်က္ကို ေတာင္းခံရမည္ဟု သတ္မွတ္ထားျခင္း မရွိဘဲ ကေလးမ်ားထံမွ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္မ်ားကို တမင္တကာ စုစည္းရယူျခင္းကိုလည္း ျပဳလုပ္မည္မဟုတ္ပါ။ သင္သည္ အသက္ 13 ႏွစ္ေအာက္ ျဖစ္ပါက ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္မ်ားကို Huawei သို႔ ေပးပို႔ခြင့္ မျပဳပါ။ ကြၽႏု္ပ္တို႔သည္ အသက္ 13 ႏွစ္ေအာက္ ကေလးငယ္မ်ား၏ ေဒတာမ်ားကို မေတာ္တဆ စုစည္းရယူမိပါက သင္က အဆိုပါ လုပ္ေဆာင္ခ်က္ကို ကြၽႏု္ပ္တို႔ သတိျပဳမိရန္ အီးေမးလ္ေပးပို႔ သတိေပးၿပီးေနာက္ ကြၽႏု္ပ္တို႔သည္ အဆိုပါ ေဒတာမ်ားကို အျမန္ဆုံး ဖ်က္ပစ္ပါမည္။  Huawei ထုတ္ကုန္မ်ားအတြက္ ကြၽႏု္ပ္တို႔ကို <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> တြင္ ဆက္သြယ္ပါ။ Honor ထုတ္ကုန္မ်ားအတြက္ ကြၽႏု္ပ္တို႔ကို <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> တြင္ ဆက္သြယ္ပါ။&nbsp;မိဘမ်ားႏွင့္ အုပ္ထိန္းသူမ်ားအေနျဖင့္ ၎တို႔ ကေလးမ်ား၏ အြန္လိုင္းႏွင့္ မိုဘိုင္း သုံးစြဲမႈမ်ားဆိုင္ရာ လုပ္ေဆာင္ခ်က္မ်ားႏွင့္ စိတ္ဝင္စားမႈမ်ားကို ေသေသခ်ာခ်ာ ေစာင့္ၾကည့္ရန္ ကြၽႏု္ပ္တို႔က တိုက္တြန္းပါသည္။ </p>
  <p><strong>11. လင့္ခ္မ်ား </strong></p>
  <p>သင့္တြင္ ဝဘ္ဆိုက္မ်ားေပၚရွိ လင့္ခ္မ်ားမွတစ္ဆင့္ သင္ စိတ္ဝင္စားႏိုင္ေသာ အျခားဝဘ္ဆိုက္မ်ားထံ ဝင္ေရာက္ၾကည့္ရႈခြင့္ ရွိႏိုင္ပါသည္။ Huawei အေနျဖင့္ နာမည္ေကာင္းရွိေသာ အဖြဲ႕အစည္းမ်ားႏွင့္သာ ခ်ိတ္ဆက္ရန္ ႀကိဳးပမ္းပါသည္။ အျခားဝဘ္ဆိုက္မ်ားကို Huawei ႏွင့္ ခ်ိတ္ဆက္ထားျခင္း သို႔မဟုတ္ Huawei က ထိန္းခ်ဳပ္ႏိုင္ျခင္း မရွိေသာေၾကာင့္ အဆိုပါ ဝဘ္ဆိုက္မ်ား၏ ကိုယ္ပိုင္အခ်က္အလက္ ေဆာင္႐ြက္ခ်က္မ်ား သို႔မဟုတ္ ၎တြင္ ပံ့ပိုးေပးထားေသာ အေၾကာင္းအရာမ်ားတြက္ ကြၽႏု္ပ္တို႔က တာဝန္မယူပါ။ သင္သည္ အဆိုပါ ဝဘ္ဆိုက္တစ္ခုခုထံ ကိုယ္ေရး အခ်က္အလက္မ်ားကို ေပးပို႔လိုက္ပါက သင္၏ အခ်က္အလက္မ်ားကို ၎တို႔၏ သီးသန္႔မူဝါဒမ်ားက လႊမ္းမိုးမႈ ရွိပါမည္။ အျခားဝဘ္ဆိုက္တစ္ခုစီ၏ သီးသန္႔မူဝါဒမ်ားကို ေလ့လာသုံးသပ္ရန္ ကြၽႏု္ပ္တို႔အေနျဖင့္ သင့္ကို တိုက္တြန္းပါသည္။ ဤမူဝါဒသည္ Huawei က စုစည္းရယူ၍ ထိန္းသိမ္းထားေသာ အခ်က္အလက္မ်ားအေပၚတြင္သာ သက္ေရာက္မႈရွိပါသည္။ </p>
  <p><strong>12. လုံၿခဳံေရး </strong></p>
  <p>ကြၽႏု္ပ္တို႔သည္ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ သင္၏ အခ်က္အလက္မ်ားကို ကာကြယ္ရန္ ကတိျပဳေဆာင္႐ြက္ၿပီး သင့္အခ်က္အလက္မ်ား ဆုံးရႈံးျခင္း၊ သင့္အခ်က္အလက္မ်ားကို ေျပာင္းလဲျခင္း၊ ဝင္ေရာက္ သုံးစြဲျခင္း သို႔မဟုတ္ တလြဲအသုံးျပဳျခင္းမွ ကာကြယ္ရန္ သင့္ေလ်ာ္ေသာ နည္းပညာဆိုင္ရာႏွင့္ အဖြဲ႕အစည္းဆိုင္ရာ လုပ္ေဆာင္ခ်က္မ်ားကို ေဆာင္႐ြက္ထားပါသည္။ အင္တာနက္ေပၚတြင္ ေဒတာ ထုတ္လႊင့္ေပးပို႔မႈမွန္သမွ်သည္ အျပည့္အဝ လုံၿခဳံစိတ္ခ်ရသည္ဟု အာမမခံပါ။ Huawei ၏ ထိန္းခ်ဳပ္မႈေအာက္တြင္ မရွိေသာ ျပင္ပအဖြဲ႕အစည္းမ်ားက ထုတ္လႊင့္ေပးပို႔မႈမ်ား သို႔မဟုတ္ ပုဂၢိဳလ္ေရး ဆက္သြယ္ေျပာဆိုမႈမ်ားကို တရားမဝင္ ၾကားျဖတ္ရယူျခင္း သို႔မဟုတ္ ဝင္ေရာက္ သုံးစြဲျခင္းတို႔ ျဖစ္ပြားႏိုင္ပါသည္။ ကြၽႏု္ပ္တို႔အေနျဖင့္ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္မ်ားကို ကာကြယ္ရန္ အစြမ္းကုန္ ႀကိဳးစားလုပ္ေဆာင္ေသာ္လည္း Huawei သာမက ကြၽႏု္ပ္တို႔၏ ဝန္ေဆာင္မႈ ပံ့ပိုးေရး ကုမၸဏီမ်ားကပါ ကြၽႏု္ပ္တို႔ထံ အင္တာနက္မွတစ္ဆင့္ သင္ ထုတ္လႊင့္ေပးပို႔ေသာ အခ်က္အလက္မွန္သမွ်သည္ လုံၿခဳံမႈရွိသည္ဟု ေသခ်ာေစျခင္း သို႔မဟုတ္ အာမခံျခင္း မျပဳလုပ္ႏိုင္ပါ။ အဆိုပါ ထုတ္လႊင့္ေပးပို႔မႈ မွန္သမွ်အတြက္ သင္ကိုယ္တိုင္ တာဝန္ယူ လုပ္ေဆာင္ရပါမည္။ Huawei က စုစည္းရယူထားေသာ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္သည့္ အခ်က္အလက္မ်ားကို United States (အေမရိကန္ျပည္ေထာင္စု)၊ Germany (ဂ်ာမနီ) သို႔မဟုတ္ Huawei သို႔မဟုတ္ ၎၏ အဖြဲ႕ဝင္ ကုမၸဏီမ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈ ပံ့ပိုးေရး ကုမၸဏီမ်ားက လုပ္ငန္းအေျခစိုက္ထားရွိသည့္ အျခားႏိုင္ငံတစ္ခုခုတြင္ သိမ္းဆည္း၍ စီမံေဆာင္႐ြက္ႏိုင္ပါသည္။ <br /> ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားကို အသုံးျပဳျခင္းျဖင့္ သင္သည္ United States (အေမရိကန္ျပည္ေထာင္စု) ျပင္ပတြင္ ထိုကဲ့သို႔ အခ်က္အလက္မ်ား လႊဲေျပာင္းျခင္းကို အတိအလင္း သေဘာတူရာေရာက္ပါသည္။ ကြၽႏု္ပ္တို႔သည္ သင္၏ ကိုယ္ပိုင္ အခ်က္အလက္ကို သင့္ေလ်ာ္စြာ အေလးထား ေဆာင္႐ြက္ေသာ္လည္း သင္၏ ထုတ္ကုန္ကို ျပင္ဆင္မႈမ်ား ျပဳလုပ္ရန္ သို႔မဟုတ္ ျပန္အပ္ႏွံရန္အတြက္ ေပးပို႔ပါက သင့္စက္ကို ျပန္လည္သတ္မွတ္၍ ေဒတာအားလုံးကို ဖ်က္ပစ္ၿပီးျဖစ္ေၾကာင္း ေသခ်ာေအာင္ လုပ္ေဆာင္ရန္ သင့္ကို အႀကံျပဳပါသည္။<br /> Huawei သည္ ၎၏ လုပ္ငန္းတြင္း အစီရင္ခံျခင္း၊ စီမံေဆာင္႐ြက္ျခင္းႏွင့္ ထိန္းသိမ္းထားရွိျခင္း မူဝါဒမ်ားႏွင့္ သက္ဆိုင္ရာ ဥပေဒႏွင့္အညီ သင္၏ ပုဂၢိဳလ္ေရးအရ အေထာက္အထား ေဖာ္ထုတ္ႏိုင္ေသာ အခ်က္အလက္မ်ားကို ထိန္းသိမ္းထားပါမည္။ ကြၽႏု္ပ္တို႔အေနျဖင့္ သင့္အေကာင့္ကို ဖြင့္ထားသေ႐ြ႕ သို႔မဟုတ္ သင့္ကို ဝန္ေဆာင္မႈမ်ား ပံ့ပိုးေပးရန္၊ ကြၽႏု္ပ္တို႔၏ ဥပေဒဆိုင္ရာ တာဝန္ဝတၱရားမ်ားကို လိုက္နာရန္၊ အျငင္းပြားမႈမ်ားကို ေျဖရွင္းရန္ႏွင့္ ကြၽႏု္ပ္တို႔၏ သေဘာတူညီခ်က္မ်ားကို ျပဌာန္းရန္ လိုအပ္သည့္အခ်ိန္အထိ သင့္အခ်က္အလက္မ်ားကို ထိန္းသိမ္းထားႏိုင္ပါသည္။</p>
  <p><strong>13. ဤမူဝါဒတြင္ ေျပာင္းလဲမႈမ်ား ျပဳလုပ္ျခင္း </strong></p>
  <p>အျခားေသာ အေၾကာင္းရင္းမ်ားစြာ ရွိသည့္အနက္ အင္တာနက္ႏွင့္ ပတ္သက္၍ တိုးတက္မႈအသစ္မ်ားႏွင့္ အခြင့္အလမ္းသစ္မ်ားကို ဖန္တီးျဖစ္ေပၚေစရန္ႏွင့္ လက္ရွိ ဥပေဒမ်ားကို လိုက္နာရန္အလို႔ငွာ ဤမူဝါဒကို မၾကာမၾကာ စိစစ္တည္းျဖတ္ႏိုင္ပါသည္။ မူဝါဒကို စိစစ္တည္းျဖတ္လိုက္ပါက Huawei သည္ ေျပာင္းလဲမႈမ်ားကို ဝဘ္ဆိုက္မ်ားတြင္ ပို႔စ္တင္မည္ျဖစ္ၿပီး ပို႔စ္တင္လိုက္သည္ႏွင့္ မူဝါဒအသစ္က ခ်က္ခ်င္း စတင္အက်ိဳးသက္ေရာက္ပါမည္။ ကြၽႏု္ပ္တို႔သည္ အေၾကာင္းအရာ ေျပာင္းလဲမႈ တစ္ခုခု ျပဳလုပ္ပါက ေျပာင္းလဲမႈ စတင္ အက်ိဳး မသက္ေရာက္မီ သင့္ထံ အီးေမးလ္ျဖင့္ (သင့္အေကာင့္တြင္ သတ္မွတ္ေဖာ္ျပထားေသာ အီးေမးလိပ္စာထံ ေပးပို႔ျခင္း) သို႔မဟုတ္ ဤဝဘ္ဆိုက္ေပၚတြင္ အသိေပး ေၾကညာခ်က္ထုတ္ျပန္ျခင္း နည္းလမ္းမ်ားျဖင့္ သင့္ထံ အေၾကာင္းၾကားပါမည္။ ဤစာမ်က္ႏွာ၏ ထိပ္ဆုံးရွိ &ldquo;ေနာက္ဆုံး စိစစ္တည္းျဖတ္မႈ&rdquo; ေခါင္းစီးကို ကိုးကားျခင္းအားျဖင့္ မူဝါဒကို ေနာက္ဆုံး စိစစ္တည္းျဖတ္ထားသည့္ အခ်ိန္ကို ဆုံးျဖတ္ႏိုင္ပါသည္။ </p>
  <p><strong>14. ေမးခြန္းမ်ားႏွင့္ အဆက္အသြယ္ </strong></p>
  <p>ကြၽႏု္ပ္တို႔၏ ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ား၊ ကြၽႏု္ပ္တို႔၏ သင့္အခ်က္အလက္မ်ားကို အသုံးျပဳမႈ သို႔မဟုတ္ ဤမူဝါဒႏွင့္ ပတ္သက္၍ သင့္တြင္ ေမးခြန္းမ်ား သို႔မဟုတ္ စိုးရိမ္ပူပန္မႈမ်ား ရွိပါက ကြၽႏု္ပ္တို႔ကို ဆက္သြယ္ပါ။ Huawei ထုတ္ကုန္မ်ားအတြက္ ကြၽႏု္ပ္တို႔ကို <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> တြင္ သို႔မဟုတ္ 1-888-548-2934 သို႔ ဖုန္းေခၚဆိုျခင္းျဖင့္ ဆက္သြယ္ပါ။ Honor ထုတ္ကုန္မ်ားအတြက္ ကြၽႏု္ပ္တို႔ကို <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> တြင္ သို႔မဟုတ္ 1-844-524-6667 သို႔ ဖုန္းေခၚဆိုျခင္းျဖင့္ ဆက္သြယ္ပါ။</p>
  <p><em>မူပိုင္ခြင့္ © 2018 Huawei Device USA, Inc. လုပ္ပိုင္ခြင့္အားလုံးကို ရယူထားၿပီးျဖစ္သည္ </em></p>
</div>
</body>
</html>
